Contents

Chapter 1 Introduction

Chapter 2 Important Safety Instructions

Chapter 3 Installing the Software

Chapter 4 Connecting the Scanner

Chapter 5 Placing Documents

Chapter 6 Scanning with CaptureOnTouch

Chapter 7 Setting the Scanner Driver

Chapter 8 Special Scanning

Chapter 9 Regular Maintenance

Chapter 10 Replacing Consumable Parts

Chapter 11 Uninstalling the Software

Chapter 12 Troubleshooting

Chapter 13 Appendix

6T3-0030-03E


Chapter 1 Introduction

Thank you for purchasing the Canon imageFORMULA DR-C225 II/C225W II Document Scanner.

In order to fully understand the features of this scanner and use them more effectively, please read this manual and the manuals shown below thoroughly before using the product. After reading, store the manual in a safe place for future reference.

"About This Manual"

"Features of the Scanner"

"Names and Functions of Parts"

"Regulations"

"Trademarks"


About This Manual

Manuals for the Scanner

Documentation for this scanner consists of the following manuals.

● Setup Guide

This provides complete and comprehensive information about the scanner.

● User Manual (this manual)

This manual contains complete explanations for operations on the scanner. This manual is stored on the supplied Setup Disc as an electric manual.

The User Manual will be registered to the following location in the start menu after you install the software on the Setup Disc.

Register Windows 8.1 at the following locations.

After the software is installed from the setup disc, the User Manual is shown below.

/Applications/DR-C225 User Manual.app

Symbols Used in This Manual

The following symbols are used in this manual to explain procedures, restrictions, handling precautions, and instructions that should be observed for safety.

Indicates a warning concerning operations that may lead to death or injury to persons if not performed correctly. To use the machine safely, always pay attention to these warnings.

Indicates a caution concerning operations that may lead to injury to persons, or damage to property if not performed correctly. To use the machine safely, always pay attention to these cautions.

Indicates operational requirements and restrictions. Be sure to read these items carefully to operate the machine correctly, and avoid damage to the machine.

Indicates a clarification of an operation, or contains additional explanations for a procedure. Reading these notes is highly recommended.


Features of the Scanner

The main features of the DR-C225 II/C225W II document scanner are described below.

● Compact Design

The scanner has a compact size of 300 (W) x 339 (H) x 235 (D) (11.81" (W) x 13.3" (H) x 9.25" (D)) mm when the document feed is open. A newly designed feed mechanism saves space by eliminating the need for space to eject paper at the front of the scanner.

● Fast Document Feeding

Documents can be scanned at a speed of up to 25 pages per minute (when scanning one-sided or two-sided documents of A4 size at 200 dpi).

● Two Eject Paths for Scanning a Variety of Documents

Use the U-turn path to scan paper of standard thickness, or use the straight path to scan cards and other thick documents.

● High Image Quality

The 600 dpi optical resolution sensor incorporated in the scanner enables documents to be scanned with high image quality.

● USB 2.0 Interface

The scanner supports Hi-Speed USB 2.0.

● Color/Grayscale Support

Documents can be scanned in 24-bit color or 256-level grayscale.

● Supports a Variety of Scanning Modes

The scanner supports the following scanning modes, depending on the document type:

• Single-sided or double-sided scanning (with Skip Blank Page function)

• Continuous or single sheet feed

● Card Scan

You can scan business or ID cards.

● Paper Size Detection

The scanner automatically detects the size of a scanned document and eliminates any unnecessary space around the edges of the image when storing the image, even when storing a document of irregular size.

● Auto Color Detection

The scanner detects whether the scanned document is in color, grayscale, or black and white (binary), and saves the image accordingly.

● Full Auto Mode

A Full Auto Mode is provided in CaptureOnTouch and the scanner driver to allow scanning under automatically determined conditions. Scanning conditions such as the color mode and page size are set automatically based on the document being scanned.

● Auto Resolution Detection

When enabled in the CaptureOnTouch or scanner driver settings, this function detects the content of documents and determines the scanning resolution automatically.

● Folio Scan

You can scan folded documents. The scanner will scan both sides and combine the scanned images into a single image.

● Deskew

The scanner straightens scanned images when it detects that the document was placed askew.

● Ultrasonic Double Feed Detection

Ultrasonic waves are used to detect pages that are fed at the same time as well as the space between pages. Scanning stops if a double feed is detected.

● Text Enhancement Modes

The scanner is equipped with the Advanced Text Enhancement Mode (only for Windows), for enhancing the text of documents with dark or uneven backgrounds, and the Advanced Text Enhancement II mode, for enhancing the text when both the text and background are light.

These modes may not work, depending on the type of document.

● Color Drop-out

The scanner is equipped with a Color Drop-out function that enables you to specify a color for the scanner to omit from the scanned image during black and white or grayscale scanning.

● Skip Blank Page Function

The scanner is equipped with a Skip Blank Page function that enables you to scan a document without storing images of blank pages, regardless of whether each page of the document is two-sided or one-sided. Both sides are scanned, but saving the image is skipped for scan images judged to be from a blank page.

● Prescan Function

The scanner is equipped with a Prescan function that allows you to adjust the contrast and brightness of a prescanned image and then send the adjusted image to the application software, without needing to scan the document again.

● Character/Line Emphasis Function

If characters and lines in scanned images are not clearly visible, you can use this function to adjust their thickness during scanning.

● CaptureOnTouch

The bundled CaptureOnTouch software lets you register specific scanning procedures suited to particular document types and applications for easy access just by selecting the scanning job.

● Scanning Shortcut

Using CaptureOnTouch, you can register commonly used combinations of scan modes and output methods as [Scanning Shortcut] for quick access. Any [Scanning Shortcut] can be assigned a start button.

● Auto Start

The scanner is equipped with an auto start function, which enables scanning to be automatically started when a document placed in the feeder is detected.

● Sleep Mode

The scanner is designed to save energy by entering the sleep mode when it is not scanning documents.

● Wi-Fi connectivity (DR-C225W II only)

You can operate the scanner and load document from a PC or other device with a wireless connection.

The Wi-Fi function supports scanning operations and document loading via wireless connection to a PC or other device.

In the software, this scanner is indicated as "DR-C225".


Names and Functions of Parts

This section describes the name and function of each part. Make sure to read this section and familiarize yourself with the parts of the scanner before using the scanner.

■ Front View

(1) Front Unit

Open this when removing paper jammed inside the scanner, cleaning the inside of the scanner, or replacing rollers.

(2) Document Eject Pocket

Scanned documents are output here.

(3) Feed Extension Plates

Pull this out when loading long documents.

(4) Eject Support

Open this when loading long documents.

(5) Feed Support

Pull out this to support loaded documents.

(6) Document Feed Tray

Open this when loading documents for scanning.

(7) Power Button

This turns the scanner ON and OFF.

(8) Start Button

This starts scanning the document loaded in the document feed tray

(9) Feed Selection Indicator

This indicates the way documents are currently being fed in accordance with the position of the feed selection lever.

Lever position | Indicator color
Upper (non separation feeding) | White
Lower (standard feeding) | Black

(10) Feed Selection Lever

This changes the way documents are fed.

(11) Connectors

Connectors for connecting an AC adapter and USB cable are available.

(12) Eject Selection Lever

Use this lever to change the way documents are ejected.

■ Connectors

(1) Power Connector

Connect the supplied AC adapter to this connector.

(2) USB Connector

Connect the supplied USB cable to this connector.

■ Back View

(1) OPEN Button

Press this button to open the front unit.

(2) Wi-Fi function setting location (DR-C225W II only)

Set and confirm wireless connection using the Wi-Fi function.

(3) Kensington Slot

Connect an anti-theft key chain or the like.

(4) Cable Grooves

Secure the USB cable and power cord that are connected to the scanner along the rear of the scanner. Use these when you want to run the cables on the side opposite the connectors.


Regulations

FCC/IC REGULATIONS (For North America)

Document Scanner, Model 6130050/6130060

This device complies with Part 15 of FCC Rules and Industry Canada licence-exempt RSS standard(s). Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of this device.

Le présent appareil est conforme aux la partie 15 des règles de la FCC et CNR d'Industrie Canada applicables aux appareils radio exempts de licence. L'exploitation est autorisée aux deux conditions suivantes : (1) l'appareil ne doit pas produire de brouillage, et (2) l'utilisateur de l'appareil doit accepter tout brouillage radioélectrique subi, même si le brouillage est susceptible d'en compromettre le fonctionnement.

This equipment complies with FCC/IC radiation exposure limits set forth for an uncontrolled environment and meets the FCC radio frequency (RF) Exposure Guidelines in Supplement C to OET65 and RSS-102 of the IC radio frequency (RF) Exposure rules. This equipment has very low levels of RF energy that it deemed to comply without maximum permissive exposure evaluation (MPE). But it is desirable that it should be installed and operated keeping the radiator at least 20cm or more away from person's body (excluding extremities: hands, wrists, feet and ankles).

Cet équipement est conforme aux limites d'exposition aux rayonnements énoncées pour un environnement non contrôlé et respecte les règles les radioélectriques (RF) de la FCC lignes directrices d'exposition dans le Supplément C à OET65 et d'exposition aux fréquences radioélectriques (RF) CNR-102 de l'IC. Cet équipement émet une énergie RF très faible qui est considérée conforme sans évaluation de l'exposition maximale autorisée. Cependant, cet équipement doit être installé et utilisé en gardant une distance de 20 cm ou plus entre le dispositif rayonnant et le corps (à l'exception des extrémités : mains, poignets, pieds et chevilles).

FCC CAUTION

Changes or modifications not expressly approved by the party responsible for compliance could void the user's authority to operate the equipment.

Note: This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment OFF and ON, the user is encouraged to try to correct the interference by one or more of the following measures:

● Reorient or relocate the receiving antenna.

● Increase the separation between the equipment and receiver.

● Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

● Consult the dealer or an experienced radio/TV technician for help.

Use of shielded cable is required to comply with Class B limits in Subpart B of Part 15 of FCC Rules.

Do not make any changes or modifications to the equipment unless otherwise specified in the manual. If such changes or modifications should be made, you could be required to stop operation of the equipment.

Canon U.S.A. Inc.

One Canon Park, Melville, NY 11747, U.S.A.

Tel. No. 1-800-OK-CANON (1-800-652-2666)

This transmitter must not be co-located or operated in conjunction with any other antenna or transmitter.

RADIO INTERFERENCE REGULATIONS (For 120 V models)

This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the interference-causing equipment standard entitled "Digital Apparatus", ICES-003 of the Industry Canada.

RÈGLEMENT SUR LE BROUILLAGE RADIOÉLECTRIQUE (For 120 V models)

Cet appareil numérique respecte les limites de bruits radioélectriques applicables aux appareils numériques de Classe B prescrites dans la norme sur le matériel brouilleur: "Appareils Numériques", NMB-003 édictée par l'Industrie Canada.

ENERGY STAR® Office Equipment Program

This program is for U.S.A and Canada.

As an ENERGY STAR® Partner, CANON ELECTRONICS INC. has determined that this machine meets the ENERGY STAR® Program guidelines for energy efficiency.

The ENERGY STAR® Office Equipment Program is an international program that promotes energy saving through the use of computers and other office equipment. The program backs the development and dissemination of products with functions that effectively reduce energy consumption. It is an open system in which business proprietors can participate voluntarily. The targeted products are office equipment, such as computers, monitors, printers, fax, machine, copiers, and scanners. The standards and logos are uniform among participating nations. This model doesn’t provide "setting options" for power management.

European Union (and EEA) only.

This symbol indicates that this product is not to be disposed of with your household waste, according to the WEEE Directive (2002/96/EC) and your national law. This product should be handed over to a designated collection point, e.g., on an authorized one-for-one basis when you buy a new similar product or to an authorized collection site for recycling waste electrical and electronic equipment (EEE). Improper handling of this type of waste could have a possible negative impact on the environment and human health due to potentially hazardous substances that are generally associated with EEE. At the same time, your cooperation in the correct disposal of this product will contribute to the effective usage of natural resources. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, waste authority, approved WEEE scheme or your household waste disposal service. For more information regarding return and recycling of WEEE products, please visit www.canon-europe.com/environment .

(EEA: Norway, Iceland and Liechtenstein)

Fur EMVG

Dieses Produkt ist zum Gebrauch im Wohnbereich, Geschafts-und Gewerbebereich sowie in Kleinbetrieben vorgesehen.

Model Names

The following names may be provided for the safety regulations in each sales region of the Document Scanner.

DR-C225W II: Model 6130060

DR-C225 II: Model 6130050

Módulo WLAN instalado adentro de producto
MARCA: Canon
MODELO: SX-SDMGN
IFETEL: RCPCASX14-2029
SX-SDMGN RCPCASX14-2029

La operación de este equipo está sujeta a las siguientes dos condiciones: (1) es posible que este equipo o dispositivo no cause interferencia perjudicial y (2) este equipo o dispositivo debe aceptar cualquier interferencia, incluyendo la que pueda causar su operación no deseada.

Reproduction Warning

This device is designed to be used in a legal manner, in accordance with all applicable laws, including, but not limited to, counterfeit and copyright laws, as well as laws pertaining to national security.

Any person(s) found to have reproduced any of the following materials (regardless of whether such reproduction was intentional or not) for the purpose of misrepresenting such material as the original may be prosecuted in accordance with the applicable laws and regulations.

● Paper money or bank notes (domestic and foreign)

● Postage stamps, revenue stamps, or other similar stamps

● Stock certificates, bond certificates, promissory notes, cheques, or other valuable certificates

● Passports, licenses, or other certificates or documents issued by government officials or agencies

This is not an exhaustive list.
Canon is not responsible for how this scanner is used by an individual.
Please note that certain intellectual property is protected by copyright law, and copyrighted items may not be reproduced without the express permission of the copyright holder except for personal or household use under limited circumstances.

Disclaimers

The information in this document is subject to change without notice.

CANON ELECTRONICS INC. MAKES NO WARRANTY OF ANY KIND WITH REGARD TO THIS MATERIAL, EITHER EXPRESS OR IMPLIED, EXPECT AS PROVIDED HEREIN, INCLUDING WITHOUT LIMITATION, THEREOF, WARRANTIES AS TO MARKETABILITY, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OF USE OR NON-INFRINGEMENT. CANON ELECTRONICS INC. SHALL NOT BE LIABLE FOR ANY DIRECT, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY NATURE, OR LOSSES OR EXPENSES RESULTING FROM THE USE OF THIS MATERIAL.

CANON ELECTRONICS INC. IS NOT LIABLE FOR THE STORAGE AND HANDLING OF DOCUMENTS SCANNED WITH THIS PRODUCT, OR THE STORAGE AND HANDLING OF RESULTING SCANNED IMAGE DATA.

IF YOU INTEND TO DISCARD THE ORIGINALS OF SCANNED DOCUMENTS, YOU THE CUSTOMER ARE RESPONSIBLE FOR INSPECTING THE SCANNED IMAGES AND VERIFYING THAT DATA IS INTACT.

THE MAXIMUM LIABILITY OF CANON ELECTRONICS INC. UNDER THIS WARRANTY IS LIMITED TO THE PURCHASE PRICE OF THE PRODUCT COVERED BY THE WARRANTY.


Trademarks

● Canon and the Canon logo are registered trademarks, of Canon Inc. in the United States and may also be trademarks or registered trademarks in other countries.

● imageFORMULA is a trademark of CANON ELECTRONICS INC.

● Microsoft, Windows, PowerPoint, and SharePoint are registered trademarks or trademarks of Microsoft Corporation in the United States and other countries.

● Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.

● OS X and macOS are the trademarks of Apple Inc., registered in the U.S. and other countries.

● ENERGY STAR® is a registered trademark of the United States Environmental Protection Agency.

● ISIS is a registered trademark of OpenText in the United States.

● Other product and company names herein may be the trademarks of their respective owners. However, the TM and ® symbols are not used in this document.

Copyright

Copyright 2018 by CANON ELECTRONICS INC. All rights reserved.

No part of this publication may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, or by any information storage or retrieval system without the prior written permission of CANON ELECTRONICS INC.


Chapter 2 Important Safety Instructions

To ensure the safe operation of this scanner, be sure to read the safety warnings and precautions described below.

"Installation Location"

"AC Adapter"

"Moving the Scanner"

"Handling"

"Disposal"

"When sending the scanner for repairs"


Installation Location

The performance of this scanner is affected by the environment in which it is installed. Make sure that the location where the scanner is installed meets the following environmental requirements.

● Provide adequate space around the scanner for operation, maintenance, and ventilation.

● When scanning documents using the straight path, provide adequate space in front of the scanner for scanned document output.

● Avoid installing the machine in direct sunlight. If this is unavoidable, use curtains to shade the scanner.

● Avoid locations where a considerable amount of dust accumulates.

● Avoid warm or humid locations, such as in the vicinity of a water faucet, water heater, or humidifier. Avoid locations where ammonia gas is emitted. Avoid locations near volatile or flammable materials, such as alcohol or paint thinner.

● Avoid locations that are subject to vibration.

● Avoid exposing the scanner to rapid changes in temperature. If the room in which the scanner is installed is cold but rapidly heated, water droplets (condensation) may form inside the scanner. This may result in a noticeable degradation in scanning quality. The following conditions are recommended for optimal scanning quality:

Room temperature: 10°C to 32.5°C (50°F to 90.5°F)

Humidity: 25% to 80% RH

● Avoid installing the scanner near equipment that generates a magnetic field (e.g. speakers, televisions, or radios.)


AC Adapter

● Connect only to a power outlet of the rated voltage and power supply frequency (120 V, 60 Hz or 220-240 V, 50/60 Hz depending on your region).

● Do not connect other electrical equipment to the same power outlet to which the scanner is connected. Also, when using an extension cord, make sure that the extension cord is rated for the current requirements of the scanner.

● Never try to take the AC adapter apart or modify it in any way, as this is dangerous.

● The power cord may become damaged if it is often stepped on or if heavy objects are placed on it.

● Do not use the power cord while it is coiled.

● Do not pull directly on the power cord. When disconnecting the power cord, grasp the plug and remove it from the outlet.

● Keep the area around the power cord clear of objects so that the power cord can be disconnected easily in an emergency.

● Do not use an AC adapter other than the one provided with the scanner. Do not use the AC adapter provided with the scanner with other products.

● If you have any questions regarding the power supply, contact your local authorized Canon dealer or service representative for further information.


Moving the Scanner

● When moving the scanner, always hold it with both hands to avoid dropping it.

● Make sure to disconnect the interface cable and AC adapter before moving the scanner. If the scanner is transported with these items connected, the plugs and connectors may be damaged.


Handling

Note the following precautions whenever using the scanner. Failure to do so may result in a fire or electric shock.

■ Never place alcohol, benzene, paint thinner, or other flammable substances near the scanner.

■ Do not cut, damage, or modify the power cord. Do not place heavy objects on the power cord, and do not pull or excessively bend the power cord.

■ Never connect the power cord when your hands are wet.

■ Do not connect the scanner to a multi plug power strip.

■ Do not knot or coil the power cord as this may result in a fire or electric shock. When connecting the power cord, make sure that the power plug is securely and completely inserted into the power outlet.

■ The supplied power cord set is intended for use with this scanner only. Do not use it with other electronic equipment. In addition, do not use power cord sets other than the one supplied with the scanner. Doing so may result in fire or electric shock.

■ Do not take the scanner apart or modify it.

■ Never try to take the AC adapter apart or modify it in any way, as this is dangerous.

■ Do not use flammable spray near the scanner.

■ When cleaning the scanner, push the power button to turn it OFF and disconnect the power cord from the power supply.

■ Clean the scanner using a slightly dampened cloth which has been well wrung out. Never use alcohol, benzene, paint thinner, or any other flammable substances.

■ If the scanner makes strange noises, or gives off smoke, heat, or strange odors, or the scanner does not function or other abnormalities occur when you use the machine, immediately push the power button to turn it off, and disconnect the power plug from the power outlet. Then, contact your local authorized Canon dealer or service representative to have the unit serviced.

■ Do not drop the scanner, or subject it to impact or strong shock. Should the scanner ever become damaged, immediately push the power button to turn it OFF, and disconnect the power plug from the power outlet. Then, contact your local authorized Canon dealer or service representative to have the unit serviced.

■ Before moving the scanner, be sure to push the power button to turn it OFF, and disconnect the power plug from the power outlet

■ Do not install the scanner on a surface that is unstable, tilted, or subject to excessive vibrations. Doing so may cause the scanner to fall, resulting in personal injury or damage to the scanner.

■ Never place small metal objects such as staples, paper clips, or jewelry on the scanner. These items may fall into the scanner, and cause a fire or electric shock. Should such objects ever fall inside the scanner, immediately push the power button to turn it OFF, and disconnect the power plug from the power outlet. Then, contact your local authorized Canon dealer or service representative to have the unit serviced.

■ Do not install the scanner in a humid or dusty location. Doing so might cause a fire or electric shock.

■ Do not place objects on top of the scanner. Such objects may tip or fall over, resulting in personal injury.

■ Connect only to a power outlet of the rated voltage and power supply frequency (120 V, 60 Hz or 220-240 V, 50/60 Hz depending on your region).

■ When unplugging the power cord, grasp it firmly by its plug. Do not pull directly on the power cord, as this may damage or expose the cord’s internal wiring, resulting in a fire or electric shock.

■ Leave sufficient space around the power plug so that it can be unplugged easily. If objects are placed around the power plug, you will be unable to unplug it in an emergency.

■ Do not allow water or flammable substances (alcohol, paint thinner, benzene, etc.) to spill into the scanner, as this may result in a fire or electric shock.

■ Push the power button to turn the scanner OFF for safety when not using the scanner for a long period of time, such as overnight. Also, push the power switch to turn it OFF, and disconnect the power cord from the power outlet for safety when the machine will not be used for an extended period of time, such as during consecutive holidays.

■ Do not wear loose clothing or jewelry that may get caught in the scanner while you are using it. This may result in personal injury. Be extra careful of neckties and long hair. If anything becomes caught in the scanner, immediately disconnect the power cord to stop the scanner.

■ Be careful when loading paper into the scanner and when removing jammed paper. It is possible to cut your hand on the edge of a sheet of paper.


Disposal

When disposing of this scanner, be sure to follow all local ordinances and laws or consult with the retailer who sold you the scanner.


When sending the scanner for repairs

When a request is made for repairs, the scanner needs to be sent to the specified address. When sending the scanner, use the packing box in which it came. Firmly secure the scanner with packaging material when you place it in the packing box.


Chapter 3 Installing the Software

This section describes the software installation procedure using the setup disk (DVD) that comes with this product.

"System requirements"

"Setup Disc Contents"

"Software Installation"


System requirements

To use the scanner, your computer must satisfy the following system requirements.

● Computer

• CPU: Intel Core 2 Duo 1.66GHz or faster
Intel Core i7 2.3GHz or faster

• Memory: 1 GB or more
8 GB or more

• Hard disk: 3 GB or more available space required for installation of all software

• USB interface: Hi-Speed USB2.0

• Monitor: Resolution of 1024 × 768 (XGA) or better recommended.

• Optical drive: Drive capable of reading CDs/DVDs.

● Operating system

• Microsoft Windows 7 Service Pack 1 or later (32-bit and 64-bit editions)

• Microsoft Windows 8.1 (32-bit and 64-bit editions)

• Microsoft Windows 10 (32-bit and 64-bit editions)

• Microsoft Windows Server 2008 R2 Service Pack 1 or later

• Microsoft Windows Server 2012 R2

• Microsoft Windows Server 2016

• Microsoft Windows Server 2019

• macOS 10.12

• macOS 10.13

• macOS 10.14

This is the environment as of December 2018.

For the latest software support information, go to the Products page on the Canon website.

If you use our wireless connection application software "NetworkMonitor" and "Wireless Connection Setup Tool" bundled with the DR-C225W II with Mac OS 10.12.2 or later, please use the software versions mentioned below or any higher version.

NetworkMonitor: 1.4.0.342

Wireless Connection Setup Tool: 1.4.0.30

● Other requirements

• An ISIS-compatible application (Windows only) or a TWAIN-compatible application that is compatible with the above operating systems.

• .NET Framework 4.0 or later (Windows only)

● Use the USB interface provided as standard with your computer. However, normal operation is not guaranteed with all USB interfaces, even if present as standard equipment on the computer. For details, consult your local authorized Canon dealer.

● Scanning speeds are lower if your computer’s standard USB interface is USB Full-Speed (equal to USB 1.1.)

● The USB cable you are using should be the one originally included with the scanner.

● If the CPU, memory, interface card, and other specifications do not satisfy the installation requirements, the scanning speed may be greatly reduced and transmission may take a long time.

● Even if the computer satisfies the system requirements, the scanning speed may vary, depending on the specification of the computer and the environment.

● The scanner drivers provided with the scanner do not necessarily operate on all ISIS or TWAIN-compatible applications. For details, contact your application software retailer.

● In Windows 10 tablet mode, the software may disrupt the display.

● The Desktop Experience feature must be enabled for Windows Server 2008 R2 and Windows Server 2012 R2.

Precautions for Use in 64-bit Operating Systems (Windows only)

● The ISIS/TWAIN driver supplied with this product supports scanning with 32bit applications only.

● Even with 32-bit applications, not all ISIS/TWAIN compliant applications are guaranteed to operate.

● Scanning speed may vary depending on the specifications of your computer.


Setup Disc Contents

Install the following software necessary for using the scanner from the supplied Setup Disc.

● CaptureOnTouch

This is a dedicated scanning utility for this product.

● Scanner Driver

This is the scanner driver for this product.

● Wireless Connection Setup Tool (DR-C225W II only)

This is a utility for setting up connections to computers using the product's Wi-Fi function.

● NetworkMonitor (DR-C225W II only)

This utility supports automatic connections to the scanner on a network. When connecting a different device to the scanner, disconnection and reconnection can be performed automatically.

When scanning with third-party software, user the scanner driver of this scanner to configure scanning conditions. For details on how to open the scanner driver, refer to the manuals supplied with each software application.

Cloud Service Software

For some of the supplied third-party software, a cloud service account is required to use some or all of their functions.

Software | Cloud service used
CaptureOnTouch plug-in for Google Drive | Google Drive
CaptureOnTouch plug-in for Dropbox | Dropbox
CaptureOnTouch plug-in for SugarSync | SugarSync
CaptureOnTouch plug-in for Microsoft OneDrive | Microsoft OneDrive

You will be asked to agree to terms of service when obtaining an account. For details, refer to the website of your cloud service provider.

Simple installation of the above software does not require an account.


Software Installation

Install the software before connecting the scanner to the computer.

● Log on to Windows as an Administrator.

● Close all other applications before installing the software.

1 Insert the Setup Disc into the disc drive of the computer.

The setup menu automatically starts up when you insert the disc into the drive. (If the menu does not start up, execute setup.exe from the disc.)

If the following screen appears, click [Yes] or [Permissions].

2 Click [Typical Installation].

If you want to reinstall only specific software that you have previously uninstalled, select [Custom Installation] and specify the software.

3 Click [Install].

4 Follow the instructions on the screen to complete installation.

5 Click [Exit] to finish installing the software.

* Download the latest software for Windows from the Canon website. (See the sheet included with the scanner for the URL.)

Install the software before connecting the scanner to the computer.

● Close all other applications before installing the software.

1 Download the software installer (dmg file) from the website. The scanner driver and CaptureOnTouch have different installers. (See the sheet included with the scanner for the URL.)

2 Double-click the downloaded dmg file to start the installer.

3 For the scanner driver, click [DR-C225 Installer.pkg].

* For CaptureOnTouch, click [CaptureOnTouch Installer.pkg].

4 Follow the instructions on the screen to complete installation.

5 When the installation is complete, click [Log out].

To operate the scanner using a wireless connection, double-click [Canon NetworkMonitor Installer] in step 2 of the above procedure, and follow the instructions on the screen to install the software (Wireless Connection Setup Tool and NetworkMonitor).
You must restart the computer after installation. After restarting the computer, follow the instructions in the "Wi-Fi Connection Guide" (stored on the Setup Disc) to configure wireless settings.


Chapter 4 Connecting the Scanner

Connect the scanner to the computer and power outlet.

"Connecting the Scanner to the Computer"

"Turning the Power ON"


Connecting the Scanner to the Computer

Connect the scanner to the computer and the power supply.

● Do not connect the scanner to the computer before installing the software.

● Before connecting the scanner to the computer, verify that the power of the scanner is OFF. If the power is ON, turn it OFF.

You can secure the cables to the back of the scanner. Make sure there is sufficient slack in the cable when doing so to reduce stress on the connector.


Turning the Power ON

The power of the scanner can be turned ON and OFF with the power button on the front of the scanner.

1 Make sure that the scanner and computer are connected properly.

2 Press the power button.

The power button lights blue when the power turns ON.

When the scanner is turned on for the first time, the balloon message shown below appears on the Windows task bar. If you wait a while, automatic scanner recognition will end and the scanner will become ready to use.

When the scanner is properly connected to the computer, the [image] (CaptureOnTouch) icon appears on the taskbar as follows.

If the taskbar icon appears as [image] or [image] the scanner is not properly connected to the computer. Check the status of the power and USB cable.

Turning Off the Power

Press and hold the power button until the indicator goes out.

● After turning the scanner off, wait at least 10 seconds before turning it back on.

● If you will not be using the scanner for an extended period, you should disconnect the power cord from the AC outlet for safety.

The scanner’s auto power off setting is enabled by default, and the scanner will turn off automatically if it is not operated for 4 hours.

For details on how to disable this setting, see "Auto Power Off Setting".


Chapter 5 Placing Documents

This section describes how to load a document for scanning.

"Documents"

"Switching the Feed and Eject Methods"

"Placing Documents for Standard Feeding"

"Placing Documents for Non Separation Feeding"

"Placing Cards"

"Placing Folded Documents"

"Setting the Long Document Mode"


Documents

The scanner can scan documents ranging in size from business cards to Legal/A4. The document sizes that this scanner can scan are shown below.

Plain Paper

Size
 | Width: 50.8 mm to 216 mm (2" to 8.5") Length: 53.9 mm to 356 mm (2.12" to 14")*
Paper weight
 | When U-turn path: | 52 to 128 g/m2 (14 to 34 lb bond) 0.06 to 0.15 mm (0.0024" to 0.0059")
 | When straight path: | 40 to 209 g/m2 (11 to 58 lb bond) 0.05 to 0.25 mm (0.002" to 0.0098")
* Setting the scanner to Long Document mode enables documents up to 3,000 mm (118.1") long to be scanned. For details on Long Document mode, refer to "Setting the Long Document Mode".
Loading capacity
 | Approx. 30 sheets (80 g/m2 (22 lb bond)) Make sure stacks do not exceed 6 mm in height

A document must meet the following criteria to be scannable:

● When scanning multiple documents of different sizes, place the documents so that they cover the entire span of the feed rollers.

● It is recommended that documents exceeding 356 mm (14") in size are fed one sheet at a time.

● Scanning documents before the ink is dry can cause problems with the scanner. Always make sure that the ink on a document is dry before scanning it.

● Scanning documents that are written in pencil or similar material may make the rollers and scanning glass dirty, which can lead to smudges on the scanned image and transfer the dirt to subsequent documents. Always clean the internal parts of the scanner after scanning such documents.

● When scanning a two-sided document that is printed on thin paper, the image on the opposite side of each page may show through. In this case, adjust the scanning intensity in the application software before scanning the document.

● It is recommended that thin documents are fed one sheet at a time.

Scanning the following types of documents can cause a paper jam or malfunction. To scan such a document, make a photocopy of the document and then scan the photocopy.

Wrinkled or creased documents | Carbon paper
Curled documents | Coated paper
Torn documents | Extremely thin, translucent paper
Documents with paper clips or staples | Documents with excessive paper dust particles.

Business Card

Size: | 50.8 mm x 53.9 mm (2" x 2.12") or larger
Paper weight: | 300 g/m2 (80 lb bond) 0.35 mm (0.0138") or less
Orientation: | Vertical feeding only

If a stack of business cards cannot be fed properly, reduce the number of cards in the stack.

Card (plastic or laminated)

Size: | 53.9 mm x 85.5 mm (2.12" x 3.37") (ISO standard)
Card thickness: | 0.76 mm (0.03") or less, 1.4 mm (0.055") or less for the embossment
Orientation: | Horizontal feeding only
Feed path: | Straight path only
Embossed cards can be scanned.

■ Use the straight path when scanning cards.

■ If you place cards to be fed vertically, they may not be ejected properly, and cards that get jammed may be damaged when you remove them. Take care of the orientation when placing cards.

■ Embossed cards may not be able to be scanned correctly, depending on the type of embossment.


Switching the Feed and Eject Methods

Use the two levers on the scanner to switch the feed and eject methods based on the type of document you are scanning.

The feed and eject methods and lever positions for each document type are as follows.

Document type | Feed method (lever position) | Eject method (lever position)
Standard paper and business cards | Standard feeding (lower) | U-turn path (upper) or straight path (lower)
Plastic cards, thick paper, thin paper, and bound or fastened paper | Non separation feeding (upper) | Straight path (lower)


Placing Documents for Standard Feeding

Ordinarily, standard feeding should be used when scanning multiple documents of a standard size at one time. Standard feeding enables the multiple documents to be fed while separating each page.

1 Open the document feed tray.

2 Pull out the feed support.

3 When scanning long documents, pull out the feed extension plates and eject support.

4 Set the feed selection lever and the eject selection lever.

Set the feed selection lever to the standard feeding position (lower position).

Set the eject selection lever to the U-turn path position ( [image] ).

When scanning documents that contain both standard paper and plastic cards, use the straight path.

5 Adjust the document guides to fit the width of the document to be scanned.

6 Place the document.

Insert the document in the feed tray so that the front is facing forward and the top is facing upward.

After inserting the document in the document feeder, align the document guides with both edges of the document.

● When placing documents into the feed tray, take care not to cut your hands on the edges of the paper.

● Make sure that the document does not exceed the loading limit marks ( [image] ) on the document guides. Up to 30 pages of ordinary plain paper (80 g/m2) can be loaded at the same time.

● Before you place a document, check to make sure it does not contain paper clips, staples, or other small metal objects. These items may cause a fire or electrical shock, damage the document, or cause a paper jam or scanner malfunction.

● Do not wear loose clothing or jewelry that may get caught in the scanner while you are using it. This may result in personal injury. Be extra careful of neckties and long hair. If anything gets caught in the scanner, immediately turn OFF the power switch, and disconnect the power cord from the power outlet to stop scanning.

● Always smooth out any folds or curls in your documents before placing them into the feeder. If the leading edge of a document is curled, it may cause a paper jam.

● If feeding stops due to a system error or paper jam while the scanner is scanning, resolve the problem, make sure that the scanned image of the last page that was successfully fed has been stored, and then resume scanning the remaining document pages.

● After you finish scanning, close the document feed tray to prevent damage to the scanner while it is not being used.

● Although standard feeding can be used in combination with the straight path when scanning, multi-page documents will be ejected in reverse order in such cases.

● If you select the [Upside-down feeding] check box in the scanner driver settings, you can insert documents into the scanner in the opposite orientation ("When you want to scan a document placed upside-down").


Placing Documents for Non Separation Feeding

When scanning a thick document one page at a time or scanning a document that has multiple pages fastened together, set document feeding to non separation mode. This enables the placed document to be scanned without the pages being separated, regardless of the number of pages.

1 Set the feed selection lever and the eject selection lever.

Set the feed selection lever to the non separation position (upper position). The feed selection indicator will light white.

Set the eject selection lever to the straight path position ( [image] ).

2 Adjust the document guides to fit the width of the document.

3 Place the document in the document feed tray.

● With the straight path, documents are ejected at the front of the scanner. Do not place anything that will block output near the document eject area. Also, install the scanner on a smooth surface to enable documents to be smoothly ejected.

● When scanning multiple page documents that are fastened together, such as invoices, place the documents so that the edge that is fastened together is facing down.


Placing Cards

1 Set the feed selection lever and the eject selection lever.

Set the feed selection lever to the non separation position (upper position). The feed selection indicator will light white.

Set the eject selection lever to the straight path position ( [image] ).

2 Adjust the document guides to fit the width of the card to be scanned.

3 Place the card horizontally with the top edge facing upward.

● Place the card one at a time.

● If you place cards to be fed vertically, they may not be ejected properly, and cards that get jammed may be damaged when you remove them. Take care of the orientation when placing cards.

● Ultrasonic double feed detection will not function properly when scanning cards. Clear the [Detect by Ultrasonic] check box in the [Feeding] tab.

With the straight path, documents are ejected at the front of the scanner. Do not place anything that will block output near the document eject area. Also, install the scanner on a smooth surface to enable documents to be smoothly ejected.


Placing Folded Documents

Folio Scan enables you to scan documents that are larger than LTR/A4 and therefore do not fit in the feeder. To use the function, fold the document in half lengthwise and place it into the feeder. The DR-C225 will scan both sides and combine the scanned images into a single image.

1 Set the feed selection lever and the eject selection lever.

Set the feed selection lever to the non separation position (upper position). The feed selection indicator will light white.

Set the eject selection lever to the straight path position ( [image] ).

2 Fold the document in half.

Align the left and right sides of the document, and crease the document firmly. If the document is not folded properly, paper jams may occur or distortions may appear in the combined scanned image.

A portion of the scanned image will be missing at the fold line.

3 Place the document in the document feed tray.

Under default conditions, place the document with the folded edge facing right. If the [Upside-down feeding] check box is selected in the scanner driver settings, place the document with the folded edge facing left.

Adjust the document guides to fit the width of the document. Otherwise, the image may scan as skewed or shifted.

● The side of the folded document that is facing forward will be the left side of the combined image.

● The maximum size for the combined image is A2.

Setting Scanning Conditions

Configure scanning conditions as follows when scanning folded documents.

Set the scanning condition for folded documents on advanced settings dialog box of the scanner driver. You cannot set the condition by CaptureOnTouch.

Scanner driver (Windows)

Configure the following settings in the [Basic] tab. ("Confirming Basic Conditions for Scanning")

● Set [Page Size] to half the size of the document (set to [Match original size] when scanning an atypical document size)

● Set [Scanning Side] to [Folio].

Scanner driver (OS X/macOS)

Configure the following settings. ("Page Size")

● Set [Page Size] to half the size of the document (set to [Detect automatically] when scanning an atypical document size)

● Set [Scanning Side] to [Folio].


Setting the Long Document Mode

The length of documents that can be scanned with the scanner is normally 356 mm (14"), but you can scan documents up to 3,000 mm (118.1") long by setting the scanner to the Long Document mode.

Note the following when using the Long Document mode:

● When scanning in the Long Document mode, if the document is placed on the scanner in a skewed position, it may hit the edges of the feeding area and be damaged. Be careful to place the document so that it is not skewed.

● When scanning with the Long Document mode, paper jam detection may react slowly, resulting in damage to the document. Be careful to avoid paper jams.

● When scanning long documents, make sure to set the feed selection lever to the non separation position, and scan the documents one at a time.

● When scanning large-sized documents with the Long Document mode, scanning may be slower. Errors may also occur due to memory shortage and scanning may be disabled.

● Scanning in the Long Document mode is supported only during USB connections.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C225], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C225 USB] and click [Properties].

(The [Events] tab may not be displayed, depending on the model.)

4 Click the [Maintenance] tab, and then select a Long Document mode.

Select [Long Document mode (1,000 mm)] or [Long Document mode (3,000 mm)] depending on the length of the document.

5 Click [OK].

Setting Scanning Conditions

Configure scanning conditions as follows when scanning documents in Long Document mode.

CaptureOnTouch

Set [Page Size] to [Match original size] under [Scanner setting].

Scanner driver

Set [Page Size] to [Match original size] in the [Basic] tab. ("Confirming Basic Conditions for Scanning")

1 Opens the scanner driver's Detail Settings screen.

See "Configuration and Functions of the Scanner Driver".

This will open the advanced settings dialog box for the scanner.

2 Click [image] to display the [Scanner Information] dialog box.

The [Scanner Information] dialog box appears.

3 Click [Maintenance].

The [Maintenance] dialog box appears.

4 Select [Long Document mode (1,000 mm)] or [Long Document mode (3,000 mm)] depending on the length of the document.

5 Click [image] to close the dialog box.

Setting Scanning Conditions

Configure scanning conditions as follows when scanning documents in Long Document mode.

CaptureOnTouch

Set [Page Size] to [Match original size] under [Scanner setting].

Scanner driver

Set [Page Size] to [Detect automatically]. ("Page Size")


Chapter 6 Scanning with CaptureOnTouch

This section describes the scanning procedure when using CaptureOnTouch.

"What is CaptureOnTouch?"


What is CaptureOnTouch?

CaptureOnTouch is a scanning application that enables you to scan a document with a simple operation merely by selecting the screen panel.

For details about the operations and functions, see the help of CaptureOnTouch.


Chapter 7 Setting the Scanner Driver

When you load the driver for the first time, the selected scanner and a dialog for selecting the default paper size are displayed.

● These settings will apply when [Default] is clicked in the ISIS driver dialog box.

● For the TWAIN driver, the default size will be set to A4 and this cannot be modified.

When you scan a document in an ISIS compatible or TWAIN compatible application (CaptureOnTouch, etc.), open the scanner driver and configure the scanning conditions and other settings.

This section describes the configuration and functions of the scanner driver.

"Configuration and Functions of the Scanner Driver"

"Setting Basic Scanning Conditions"

"Function Restrictions Depending on Mode Setting"


Configuration and Functions of the Scanner Driver

The scanner driver has the following tabs.

For details on the setting screen, see the Help of the scanner driver. Click the [Help] button of the driver to display help related to the corresponding tab or dialog box.

[Basic] Tab

Configure basic scanning conditions such as the mode, page size, resolution, and scanning side.

In addition, you can click the [Area] button and specify the area to be scanned.

Depending on the ISIS compatible application, the application may have its own screen for setting scanning conditions. If the scanner driver is opened in such an application, setting items related to the functions provided by the scanner driver other than scanning conditions will be displayed on the [Basic] tab.

[Brightness] Tab

Adjust the brightness and contrast of scanned images.

In addition, you can also click [Gamma] and set the gamma correction value for scanned images.

● Gamma correction is set when the color tone of the scanned image is different from that of the image displayed on the monitor.

● For information on your monitor's gamma value, see the instruction manual that came with the monitor.

[Image processing] Tab

Set the processing method for scanned images.

[Feeding] Tab

Specify scanner operations related to document feeding.

[Others] Tab

Configure settings for specialized scanning and image processing.

When the scanner driver is opened from CaptureOnTouch, the following settings screen of the scanner driver appears.

When you access the settings screen of the scanner driver from a TWAIN compatible application, you can switch the settings screen between Simple Mode and Advanced Mode screens shown below.

Simple Mode | Advanced Mode


Setting Basic Scanning Conditions

This section provides an overview of the basic setting items that are the minimum requirements when configuring the scanner settings.

Confirming Basic Conditions for Scanning

When you scan a document, make sure you confirm the [Color mode], [Page Size], [Dots per inch], and [Scanning Side] basic conditions in the Basic settings dialog box.

Color mode

Select the scanning mode.

● [Advanced Text Enhancement] and [Advanced Text Enhancement II] remove or process the background color and background surrounding text to enhance the text for easy reading. When [Advanced Text Enhancement II] is selected, you can make the text in scanned images easier to read by adjusting the contrast on the [Brightness] tab.

● [Detect automatically] detects whether the document is in color, grayscale, or black and white. You can configure advanced settings related to the detection method by clicking [Setting]. For details, see the Help.

Page Size

Select the page size that matches the document to be scanned.

If [Match original size] is selected, the edges of the document are detected and images that match the size of the document are saved.

Dots per inch

Select the scanning resolution.

Higher resolutions provide clearer images but result in larger file sizes and slower scanning.

When [Detect automatically] is specified, the resolution is detected automatically from the content printed in the document.

Scanning Side

Select which of the sides of the document to scan.

If the scanning side is set to [Skip blank page], the images of blank pages are deleted when images are saved.

Confirming Basic Conditions for Scanning

When you scan a document, make sure you confirm the [Color mode], [Dots per inch], [Page Size], and [Scanning Side] basic conditions in the settings screen of the scanner driver.

Color mode

Select the scanning mode.

● [Advanced Text Enhancement II] removes or processes the background color and background surrounding text to enhance the text for easy reading.

● [Detect automatically] detects whether a document is color, grayscale, or black and white based on its content. When this is selected, you can configure detailed settings for the detection method. Refer to the Help for details.

Dots per inch

Select the scanning resolution.

● Higher resolutions provide clearer images but result in larger file sizes and slower scanning.

● When [Detect automatically] is specified, the resolution is detected automatically from the content printed in the document.

Page Size

Select the page size that matches the document to be scanned.

If [Detect automatically] is selected, the edges of the document are detected and images that match the size of the document are saved.

Scanning Side

Select which of the sides of the document to scan.

If the scanning side is set to [Skip blank page], the images of blank pages are deleted when images are saved.


Function Restrictions Depending on Mode Setting

Some of the setting items in each of the driver tabs are disabled as follows depending on the setting for [Color Mode] on the [Basic] tab.

[Brightness] tab

Setting value | Contrast
Detect automatically | O
Black and White | O
Error Diffusion | O
Advanced Text Enhancement | -
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

[Others] Tab

Setting value | Prescan
Detect automatically | -
Black and White | O
Error Diffusion | O
Advanced Text Enhancement | O
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

[Image processing] tab

Setting value | Edge emphasis | Color drop-out | Background smoothing
Detect automatically | O | - | O
Black and White | O | O | -
Error Diffusion | O | O | -
Advanced Text Enhancement | O | O | -
Advanced Text Enhancement II | - | O | -
256-level Gray | O | O | O
24-bit Color | O | - | O

Setting value | Prevent Bleed Through / Remove Background | Character Emphasis
Detect automatically | O*1 | O*2
Black and White | O | O
Error Diffusion | O | O
Advanced Text Enhancement | - | O
Advanced Text Enhancement II | - | O
256-level Gray | O | -
24-bit Color | O | -

O: Available for setting -: Not available for setting

*1 Not available for setting if all of the following conditions in the [Auto Image Type Detection Settings] dialog box are met.

• [Detection Mode] is not set to [Color or Gray]

• [Mode in case of binary] in the [Settings for in case of binary] tab is set to [Advanced Text Enhancement] or [Advanced Text Enhancement II]

*2 Not available for setting when [Detection Mode] is set to [Color or Gray] in the [Auto Image Type Detection Settings] dialog box.

Some of the setting items are disabled as follows depending on the setting for [Color Mode] in the settings screen of the scanner driver.

Simple Mode

Setting value | Check the image of the first page
Detect automatically | -
Black and White | O
Error Diffusion | O
Advanced Text Enhancement II | O
256-level Gray | O
24-bit Color | O

O: Available for setting -: Not available for setting

Advanced Mode

Setting value | Enable Back Side Brightness | Enable Back Side Contrast
Detect automatically | O | O
Black and White | O | O
Error Diffusion | O | O
Advanced Text Enhancement II | - | -
256-level Gray | O | O
24-bit Color | O | O

O: Available for setting -: Not available for setting

[Image processing] dialog box

Setting value | Edge emphasis | Background smoothing | Prevent Bleed Through / Remove Background
Detect automatically | O | O* | -
Black and White | O | - | O
Error Diffusion | O | - | O
Advanced Text Enhancement II | - | - | -
256-level Gray | O | O | O
24-bit Color | O | O | O

Setting value | Color drop-out | Character Emphasis
Detect automatically | - | -
Black and White | O | O
Error Diffusion | O | O
Advanced Text Enhancement II | O | O
256-level Gray | O | -
24-bit Color | - | -

O: Available for setting -: Not available for setting

* Only when [Detection mode] is set to [Color or Gray] in the settings screen that appears after [Detect automatically] is selected.


Chapter 8 Special Scanning

This section provides examples of scanning settings for different purposes. For details on setting options, see "Chapter 7 Setting the Scanner Driver"

Practical Examples

"To scan unregistered size documents"

"When you want to specify the scan area"

"When you want to delete the images of the blank pages in two-sided documents"

"When you do not want to scan colored lines and text"

"When you want to enhance the color red"

"When you want to enhance contours in images"

"When you want to make lines or characters in the scanned images thicker"

"When you want to enhance text that is difficult to read because of factors such as the background of the scanned document"

"When you want to detect multiple pages fed at the same time"

"When you want to scan a document placed upside-down"

"When you want to match the orientation of images to the text when scanning a mixture of pages with different text orientations"

"When you want to rotate the images of a document placed horizontally to correct the orientation"

"When you want to set the scanner conditions automatically"

"When you want to use batch separation for scanning"

"When you want to use multistream settings for scanning"

"When you want to save a scanner driver setting"

"Scan Panel"


To scan unregistered size documents

Configuring the following settings allows you to scan a document of an unregistered page size.

You can register a non-standard page size that has not been registered as a page size by naming and registering it as a custom page size in the [Custom Page Size] dialog box, which is opened from the [Save] button on the [Basic] tab.

Configuring the following settings allows you to scan a document of an unregistered page size.

When scanning a document of a non-standard page size, select [Add/Delete] for [Page Size] to display the [Add/Delete Page Size] dialog box. Name and register the unregistered page size in [Page Size].


When you want to specify the scan area

Specify the area of the document to be scanned in the [Scan Area] dialog box, which is opened from the [Area] button on the [Basic] tab.

Select the [Set Scanning Area] check box and then specify the area of the document to be scanned.

Also, if you scan the document when [Check the image of the first page] is selected, only one page of the document is scanned and the corresponding scanned image is displayed in the preview window.


When you want to delete the images of the blank pages in two-sided documents

Set the scanning side setting to [Skip Blank Page] on the [Basic] tab to delete the images of the blank pages in the document.

If [Skip Blank Page] is selected, the [Setting] button is enabled, and you can adjust the level for judging whether pages are blank.

Set the scanning side setting to [Skip blank page] to delete the images of the blank pages in the document.

If [Skip blank page] is selected, you can adjust the level for judging whether pages are blank.


When you do not want to scan colored lines and text

Specify the color (red, blue, or green) to be ignored (dropped out) in the color drop-out settings on the [Image processing] tab, and that color will not be scanned.

Click [Image processing] and specify the color (red, blue, or green) to be ignored (dropped out) in the dialog box that appears, and that color will not be scanned.


When you want to enhance the color red

Specify [Red Enhance] for [Color drop-out] on the [Image processing] tab to enhance the color red in the document.

Click [Image processing] and specify [Red Enhance] for [Color drop-out] in the dialog box that appears to enhance the color red in the document.


When you want to enhance contours in images

Adjust the edge emphasis setting on the [Image processing] tab.

Click [Image processing] and adjust the edge emphasis settings in the dialog box which appears.


When you want to make lines or characters in the scanned images thicker

Drag the slider for [Character Emphasis] on the [Image processing] tab to make the lines and characters that appear in the scanned image thicker.

Click [Image processing], and in the dialog box that appears adjust letter and line thickness settings.


When you want to enhance text that is difficult to read because of factors such as the background of the scanned document

Select [Advanced Text Enhancement] or [Advanced Text Enhancement II] in the mode setting on the [Basic] tab. The background behind the text is removed or processed so that the text is emphasized for better readability.

● Advanced Text Enhancement is suitable for a document with a light background color or a document with a non-uniform background (such as a pattern). If the background is uniform, it is removed where it surrounds the text, and if the background is non-uniform, it is processed to enhance text readability.

● Advanced Text Enhancement II is suitable for scanning a document with a uniform background color and light text and background. If the background is non-uniform, such as a pattern, the background may not be able to be completely removed and the text may become difficult to read. If necessary, you can make the text in scanned images easier to read by adjusting the contrast on the [Brightness] tab.

Select [Advanced Text Enhancement II] in the [Color mode] setting. The background behind the text is removed or processed so that the text is emphasized for better readability.


When you want to detect multiple pages fed at the same time

Select the [Double Feed Detection] check box on the [Feeding] tab. You can enable either one or both of [Detect by Ultrasonic] and [Detect by Length].

Select the [Double Feed Detection] check box, and then select any one of [Detect by Ultrasonic], [Detect by Length], and [Detect by Ultrasonic and Length].

Even if [Detect by Ultrasonic] or [Detect by Ultrasonic and Length] is selected, a double feed may not be detected if the document is small.


When you want to scan a document placed upside-down

Select the [Upside-down feeding] check box on the [Feeding] tab if you want to insert documents into the scanner upside-down (i.e., with the top edge of the document facing down).

Select the [Upside-down feeding] check box in the dialog box that appears when you click [More] if you want to insert documents into the scanner upside-down (i.e., with the top edge of the document facing down).


When you want to match the orientation of images to the text when scanning a mixture of pages with different text orientations

Select [Text orientation recognition] in [Document Orientation] on the [Others] tab. The text orientation on each page is detected, and the scanned image is rotated in 90-degree increments to correct the orientation.

Select the [Text Orientation Recognition] check box. The text orientation on each page is detected, and the scanned image is rotated in 90-degree increments to correct the orientation.

When the [Text Orientation Recognition] check box is selected, [Document Orientation] is unavailable.


When you want to rotate the images of a document placed horizontally to correct the orientation

Specify the rotation angle in [Document Orientation] on the [Others] tab.

Click [Image processing] and specify the rotation angle in [Document Orientation] in the dialog box that appears.


When you want to set the scanner conditions automatically

Set [Full Automatic Mode] in [User Preference] to scan with scanning conditions that match the document.

Set [Full Automatic Mode] in [Favorite Settings] to scan with scanning conditions that match the document.

When [Full Automatic Mode] is selected, [Color mode], [Page Size], and [Dots per inch] are all detected automatically. In addition, the [Scanning Side] setting becomes [Skip blank page] and [Document Orientation] becomes [Text orientation recognition].


When you want to use batch separation for scanning

When you want to divide and scan a document, you can separate a batch at the timing with which each next document is placed and scanned. In this case, set the scanner driver as follows.

● Set [Feeding Option] on the [Feeding] tab to [Panel-Feeding] or [Automatic Feeding].

● Set [Batch Separation] on the [Others] tab to [Auto] or [Panel].

When [Batch Separation] is set to [Auto], the batch is separated after the next document is placed and scanning is continued. When [Panel] is set, the batch is separated after the [Batch Separation] check box of "Scan Panel" is selected and then scanning is continued.

This function is only enabled for applications that support batch separation.


When you want to use multistream settings for scanning

Multistream settings allow you to output multiple different scanned images with a single scan operation, and output scanned images with different scanning conditions for each of the front and back pages.

● The multistream settings can only be used in Windows.

● Depending on the application program, these settings may not appear.

When you want to use the multistream settings for scanning, select the [Use MultiStream] checkbox on the [Others] tab to display the setting items related to multistream, and then configure the setting items in the following order.

(1) When you want to specify different scanning conditions for the front and back pages of a document, select [Skip Blank Page] or [Both] for [Scanning Side] on the [Basic] tab in advance.

(2) Specify the number of scanning conditions to apply in [Stream count of Front]. Up to three can be specified.

(3) Select [Front 1st], and then open the other tabs and set the scanning conditions. Depending on the value specified for [Stream count of Front], configure the remaining [Front 2nd] and [Front 3rd] in the same way.

(4) When specifying the scanning conditions of the back, configure the settings in the same way as described in (1) to (3). In this case, specify [Stream count of Back], and then set the scanning conditions for each of [Back 1st] to [Back 3rd].

The following shows the setting conditions that can be set in the multistream settings.

Tab | Items that can be set
[Basic] tab | [Color mode] and [Dots per inch] (excluding [Detect automatically] for both)
[Brightness] tab | [Brightness] and [Contrast]
[Image processing] tab | [Edge emphasis], [Color drop-out] and [Character Emphasis]
[Feeding] tab | None (all disabled)
[Others] tab | None (only [Use MultiStream] is enabled)


When you want to save a scanner driver setting

When you finish configuring a setting, click the [Save] button of [User Preference] to save the setting.

The saved setting is registered to the list. You can delete a setting from the list with the [Delete] button, and save or load a configuration file with the [Back Up] or [Restore] button.

The preregistered [Full Automatic Mode] cannot be deleted from [User Preference].

When you finish configuring a setting, select [Add/Delete] of [Favorite Settings] to save the setting.

Clicking the [Add] button registers the current setting to [Favorite Setting List]. Use the [Delete] button to delete a setting from the list.

The preregistered [Full Automatic Mode] cannot be deleted from [Favorite Setting List].


Scan Panel

Scan Panel is software for controlling scanning operations such as feeding documents and stopping scanning when scanning multiple documents one after the other.

Scan Panel runs when [Feeding Option] is set to [Panel-Feeding] or [Automatic Feeding] in the settings dialog box of the scanner driver. In this case, the Scan Panel appears when you are not scanning and the scanner enters the wait state.

If you place the next document and then click the [START] button in Scan Panel, scanning of the placed document starts.

You can stop scanning part way through by clicking the [STOP] button of Scan Panel.

When [Batch Separation] on the [Others] tab is set to [Panel], you can separate the batch by selecting [Batch Separation] in Scan Panel and then clicking [START].

If you click [More] in the settings screen of the scanner driver and then set [Feeding Option] to [Panel-Feeding] or [Automatic Feeding] in the dialog box which appears, Scan Panel appears when the scanner starts.

When scanning of the first document finishes, Scan Panel appears and the scanner enters the wait state. If you place the next document and then click [Continue scanning], scanning of the placed document starts.

You can stop scanning part way through by clicking [Finish].


Chapter 9 Regular Maintenance

Clean the scanner and perform maintenance on a regular basis as described below to maintain peak scanning quality.

"Cleaning the Scanner"

"Cleaning the Scanning Glass and the Rollers"

"Adjusting the Reduction Ratio"

■ When cleaning the scanner and the inside of the scanner, turn the power OFF and disconnect the power cord from the power outlet.

■ Do not use spray cleaners to clean the scanner. Precision mechanisms, such as the light source, may get wet, and cause a malfunction.

■ Never use paint thinner, alcohol, or other organic solvents to clean the scanner. Such solvents can damage or discolor the exterior of the scanner, or create a risk of fire or electrical shock.


Cleaning the Scanner

To clean the exterior of the scanner, dampen a cloth with water or a mild detergent, wring the cloth out thoroughly, and then wipe the dirt away. Then use a dry, soft cloth to wipe away any moisture.

Cleaning the Inside of the Scanner

Dust or paper particles inside the scanner may cause lines or smudges to appear on scanned images. Use compressed air to periodically clean dust and paper particles from the document feed opening and the inside of the scanner. After finishing a large scanning job, turn OFF the scanner and then clean out any paper particles remaining inside the scanner.


Cleaning the Scanning Glass and the Rollers

If scanned images contain streaks, or if the scanned documents become dirty, the scanning glass or rollers inside the scanner may be dirty. Clean them periodically.

1 Open the document feed tray. Press the OPEN button and pull open the front unit toward you.

2 Use compressed air to remove dust and paper particles from the inside of the scanner.

3 Clean the scanning glass.

Wipe the scanning glass with a cloth that has been dampened with water and thoroughly wrung out, and then use a dry, soft cloth to wipe away any moisture.

Do not spray water or neutral detergent directly on the scanner. Precision mechanisms, such as the light source, may get wet, and cause a malfunction.

Scratches on the scanning glass may cause marks on the images, as well as feeding errors. If there are scratches on the scanning glass, contact your local authorized Canon dealer or service representative.

4 Clean the rollers.

Wipe the rollers with a cloth that has been dampened with water and thoroughly wrung out, and then use a dry, soft cloth to wipe away any moisture.

5 Remove the retard roller and feed roller. (See "Replacing the Feed Roller", "Replacing the Retard Roller")

Remove the retard roller and feed roller from the scanner to clean them, and make sure to reattach them to the scanner when cleaning is finished.

6 Wipe the removed rollers with a cloth that has been dampened with water and thoroughly wrung out.

7 Reattach the retard roller and feed roller. (See "Replacing the Feed Roller", "Replacing the Retard Roller")

8 Close the front unit by gently pushing it up on both sides until it clicks into place. Make sure that the front unit is completely closed by pushing until you hear a click.

9 Close the document feed tray.

10 Open the document eject pocket.

11 Clean the rollers inside the document eject pocket.

Wipe the rollers with a cloth that has been dampened with water and thoroughly wrung out, and then use a dry, soft cloth to wipe away any moisture.

12 Close the document eject pocket.


Adjusting the Reduction Ratio

As the rollers installed in the scanner wear out, scanned images may become stretched in the vertical direction. If this happens, you can reduce the amount of stretching of the image by adjusting the reduction ratio.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C225], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C225 USB] and click [Properties].

Scanner properties are displayed.

(The [Events] tab may not be displayed, depending on the model.)

4 Click the [Maintenance] tab and then change the value of [Reduction ratio adjustment].

The adjustment value can be set within the range from -3.0% to 3.0%.

5 Click [OK] to close the scanner properties.

1 Opens the scanner driver's Detail Settings screen.

See "Configuration and Functions of the Scanner Driver".

This will open the advanced settings dialog box for the scanner.

2 Click [image] to display the [Scanner Information] dialog box.

3 Click [Maintenance] to display the [Maintenance] dialog box.

4 Change the value of [Reduction ratio adjustment].

The adjustment value can be set within the range from -3.0% to 3.0%.

5 Click [image] to close the [Maintenance] dialog box.


Chapter 10 Replacing Consumable Parts

When replacing the separation pad, perform the following steps to detach it from and attach it to the unit.

"When to replace the consumable parts"

"Opening and Closing the Front Unit"

"Replacing the Feed Roller"

"Replacing the Retard Roller"

"Resetting the Counters"

"Auto Power Off Setting"


When to replace the consumable parts

The two rollers (feed roller and retard roller) installed in the scanner are consumable parts. The feed roller and retard roller wear with scanning. If the feed roller and retard roller are worn, documents may not feed correctly and paper jams or double-feed errors may occur.

When more than 100,000 pages have been fed (total number of pages fed by the scanner), a message prompting you to replace the rollers is displayed when the computer is started.

If this message begins to be displayed at startup, purchase an exchange roller kit and replace the worn parts with the consumable parts included in the kit (feed roller and retard roller). For details on the exchange roller kit, see "Exchange roller kit (product code: 5484B001)".

Furthermore, the counter in the scanner that records the number of pages fed also needs to be reset when you replace the rollers. ("Resetting the Counters")


Opening and Closing the Front Unit

1 Open the document feed tray. Press the OPEN button and pull open the front unit toward you.

The location of each of the consumable parts is shown below.

2 When closing the front unit, make sure that it is completely closed by gently pressing the left and right until you hear a click.

3 Close the document feed tray.


Replacing the Feed Roller

1 Open the roller cover.

2 Slide the feed roller to the left, and then remove it.

3 Install the new feed roller. When installing the feed roller, align the notch on the roller with the shaft of the front unit.

4 Slide the roller to the right to secure it.

5 Close the roller cover. Make sure that it is completely closed by pressing until you hear a click.


Replacing the Retard Roller

1 Open the roller cover.

2 Remove the retard roller and then install the new retard roller. When installing the retard roller, align the notch on the roller with the shaft of the main unit.

3 Close the roller cover. Make sure that it is completely closed by pressing until you hear a click.


Resetting the Counters

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C225], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C225 USB] and click [Properties].

The scanner’s properties appear.

(The [Events] tab may not be displayed, depending on the model.)

4 Click the [Maintenance] tab, and click [Reset].

The counter for [Current Rollers] resets.

5 Click [OK] to close the scanner properties.

1 Opens the scanner driver's Detail Settings screen.

See "Configuration and Functions of the Scanner Driver".

This will open the advanced settings dialog box for the scanner.

2 Click [image] to display the [Scanner Information] dialog box.

3 Click [Maintenance] to display the [Maintenance] dialog box.

4 Click [Reset].

5 Click [image] to close the [Maintenance] dialog box.


Auto Power Off Setting

The scanner automatically turns off if 4 hours elapse without scanning or another operation being performed.

To disable this setting, follow the procedure below.

The Auto Power Off setting is only available in Windows.

1 Start Windows and log in as a user with administrator privileges.

2 Click the Start button, and then click [All Programs], [Canon DR-C225], and [Canon imageFORMULA Utility].

imageFORMULA Utility starts.

3 Click [CANON DR-C225 USB] and click [Properties].

Scanner properties are displayed.

(The [Events] tab may not be displayed, depending on the model.)

4 Click the [Maintenance] tab and then clear the [Turn off automatically after 4 hours] check box.

5 Click [OK] to close the scanner properties.


Chapter 11 Uninstalling the Software

If the scan driver or CaptureOnTouch is not operating normally, follow the procedure below to uninstall them. Then, re-install the software from the Setup disc. -> "Software Installation"

"Uninstallation"


Uninstallation

Log on to Windows as an Administrator.

1 From the Windows task bar, click the [Start] button, and then [Control Panel].

2 Click [Uninstall a program].

The [Uninstall or change a program] dialog box appears.

3 From the Programs list, select the software you want to remove and then click [Uninstall].

The delete confirmation screen appears.

4 Click [Yes].

Uninstallation of the software is now complete.

No uninstaller is provided for OS X/macOS drivers. To uninstall, use Finder to delete the following files.

/Library/Image Capture/TWAIN Data Sources/DR-C225.ds

/Applications/CaptureOnTouch


Chapter 12 Troubleshooting

"Clearing a Paper Jam"

"Common Problems and Solutions"

"Software Troubleshooting"

"Useful tips"


Clearing a Paper Jam

When paper jams occur during scanning, use the following procedure to clear them.

Be careful when removing jammed paper. It is possible to cut your hand on the edge of a sheet of paper.

1 Remove any documents remaining in the feed tray.

2 When the jammed document is on the document ejecting side, open the document eject tray.

3 Remove the jammed document.

4 Return the document eject tray to its original position. Make sure that it is completely closed by pushing until you hear a click.

5 Press the OPEN button and pull open the front unit toward you.

6 Remove the jammed document.

Make sure to pull the document out carefully, without applying too much force. If the jammed paper tears while you are pulling it out, make sure to remove any remaining pieces from inside the scanner.

7 Close the front unit by gently pushing it up on both sides until it clicks into place. Make sure that the front unit is completely closed by pushing until you hear a click.

After removing the jammed paper, check to see if the last page was scanned correctly, and then continue scanning.

When a paper jam or other problem occurs while [Rapid recovery system] is enabled in the scanner driver, the image of the last document that was scanned properly is saved before scanning is stopped. Therefore, you can quickly resume scanning after resolving the cause of the interruption. As the image of the document that was being fed at the time of the interruption may not be saved in such cases, be sure to verify the last scanned image before resuming the operation.


Common Problems and Solutions

This section provides recommended solutions to common problems.

If you have a problem that is not solved by the following, contact your local authorized Canon dealer.

Q1

The scanner will not turn on.

A1

Confirm that the AC adapter is plugged firmly into a power outlet.

Q2

The scanner is not recognized.

A2

1 Confirm that the scanner is properly connected to the computer with a USB cable.

2 Confirm that the scanner is turned on. See the previous "Problem 1" if the scanner does not turn on.

3 The computer’s USB interface may not support the scanner. The scanner cannot be guaranteed to work with all USB interfaces.

4 Confirm that the supplied USB cable is used to connect the scanner to the computer. The scanner cannot be guaranteed to work with all available USB cables.

5 If the scanner is connected to the computer via a USB hub, try removing the hub and connecting directly to the computer.

6 On the DR-C225W II, make sure that the Wireless switch on the back of the scanner is turned off.

Q3

Documents feed askew (scanned images are slanted).

A3

1 Align the document guides to fit the documents as closely as possible, and load the documents so that they feed straightly.

2 Enable [Automatically straightens skewed] (or [Deskew]) in the scanner driver settings.

3 If many pages have been scanned since roller cleaning, clean the rollers. If documents still feed askew, roller replacement or other maintenance may be needed. See "Chapter 9 Regular Maintenance" for roller replacement procedures.

Q4

If white lines or streaks appear in scanned images.

A4

Clean both sides of the scanner glass, and the rollers. If a sticky substance such as glue or correction fluid is found, carefully wipe with just enough pressure to clean the area where the lines appear. If the problem cannot be solved by cleaning, the internal glass may be scratched. Contact your local authorized Canon dealer.

Q5

Pages are missing.

A5

Then the scanner driver’s [Scanning Side] setting is [Skip blank page], documents with very little black may be unintentionally skipped. Decrease the [Set the likelihood of skipping blank page] value (see "When you want to delete the images of the blank pages in two-sided documents"), or select another scan mode setting such as [Simplex] or [Duplex]. If pages are skipped due to the document double feeding, see "Problem 7 Documents jam (or double-feed)".

Q6

Documents jam (or double-feed).

A6

1 If the roller has been installed correctly, clean it if necessary.

2 Proper scanning may not be possible when document pages stick together due to static electricity. Fan the documents before you load them.

3 Set the feed selection lever to the non separation position, and manually feed the scanner one page at a time.

Q7

Multiple pages of scanned images cannot be saved to a single file.

A7

Depending on the file format, multiple scanned image pages cannot be saved as a single file with CaptureOnTouch Lite and CaptureOnTouch.

• BMP, PNG, JPEG: Always save one page per file.

• PPTX: Always saved multiple pages per file.

• TIFF, PDF: You can save multiple pages to a single file by clicking and selecting in the displayed dialog box.

For the setting method, see the help of CaptureOnTouch.

Q8

All of the placed documents have been scanned, but the scanned image does not appear on the application.

A8

When [Panel-Feeding] or [Automatic Feeding] is selected as the feeding method on the scanner driver’s setting screen, a scanning operation will not continue after all of the documents are fed, as the scanner awaits additional documents to be fed. You can finish the operation and send the scanned images to the application by clicking the [STOP] button on the Scan Panel.

Q9

Memory becomes insufficient and scanning stops.

A9

If you configure scanning conditions that use a large amount of the computer's memory, scanning may stop because of insufficient memory. Although this depends on the computer's memory size, the possibility of insufficient memory increases if any of the following scanning conditions overlap.

• [Color Mode] is set to [24-bit Color]

• A large page size (e.g. Legal) is specified as the [Page Size]. Alternatively, the page size is set to [Scanner's Maximum].

• A high resolution (600dpi etc.) is specified for [Dots per inch].

If an error message appears due to insufficient memory while scanning is in progress, exit the application, change the scanning conditions (e.g. reduce the resolution or page size) and then try scanning again. In addition, the amount of memory used can be contained by turning off [Moire Reduction] and [Please change prevent bleed through and remove] if they are set to on.

Q10

Scanned images are upside down.

A10

Confirm the scanner driver settings.

In Windows, confirm that the [Upside-down feeding] check box in the [Feeding] tab is cleared.

In OS X/macOS, confirm that the [Upside-down feeding] check box in the [More] dialog box is cleared.


Software Troubleshooting

This section describes troubleshooting problems and solutions for operating the supplied software (CaptureOnTouch).

If scanning is too slow

1 Close other running programs, if any.

2 Scanning can be slowed down by memory shortage caused by memory-resident applications such as anti-virus programs. Close such memory-resident programs if necessary to free up memory space.

3 When insufficient hard disk space is available, the scanner may be unable to create the necessary temporary files for scanned data. Delete unneeded data on the hard disk to free up more space.

4 Scanning is slow if the computer's USB port is not Hi-Speed USB 2.0 compliant.

5 If using a common USB cable that is not Hi-Speed USB 2.0 compliant, replace the cable with the supplied compliant cable.

6 When the scanner is connected to the computer via a USB hub that is not Hi-Speed USB 2.0 compliant, remove the hub and connect the scanner directly to the computer.

If scanned image files cannot be opened in an application

1 Scanned images saved as multi-page TIFF files can be opened only by programs that support this file format.

2 Images saved as compressed TIFF files (single- as well as multi-page) can only be opened by programs that support the compressed format. This can occur with programs that are not compatible with CaptureOnTouch. In this case, select "None" as the image file compression format before scanning.

There is a display glitch on the UI screen of CaptureOnTouch

Depending on the computer that you are using, a display glich may occur on the UI screen when there are too many Scan mode panels, Select output panels, or Scanning Shortcut panels. Delete any panel that you will not use.


Useful tips

Here are some useful tips for scanning documents.

Where are scanned images saved? Can the save destination be changed?

Images are saved to the following locations, according to program settings. All destination locations can be changed to other folders.

● CaptureOnTouch

Both Standard Scanning and Scanning Shotcut save the output to the destination set in the [Select output] panel.

How are the scan settings configured?

● CaptureOnTouch

By clicking the Edit button ([ [image] ]) in the [Select document] panel, you can edit the scan settings when the [Select document edit screen] opens.

How do I save multiple pages in one file, or save one file per page?

When scanned images are saved in BMP, PNG or JPEG format, each image is always saved in a separate file.

When scanned images are saved in PDF or TIFF format, you can specify multi- or single-page files. See also Q7 in "Common Problems and Solutions"

Can I copy or back up scanner setting configurations?

● CaptureOnTouch

The setting configurations can be backed up and restored using [Back Up/Restore] on the [Maintenance] tab on the [Environmental settings] dialog box.

What rules apply to scanned image file names?

● CaptureOnTouch

For both Standard Scanning and Scanning Shotcut, the file names of scanned images are set based on the settings in the [Select output] panel. This screen opens when you click the Edit button ([ [image] ]) in the [Select output] panel.

Click the [Detail Settings] button on this screen. You can set the file names of scanned images by setting all or some of the three items shown below.

Setting | Description
Start file name with character string | Any specified text string to be included in the file name.
Add date and time | Appends the date and time to file names. Select the date format from the list box. YYYY = year, MM = month, and DD = day of month. The time is appended after the date.
Add counter to file names | Append serial numbers in the order of scanned image saving. Specify the number of digits and starting number.

A sample file name is displayed as the [File name] in the [File name settings] dialog box.

How do I scan half-folded documents (folio scanning)?

Set the feed method to non separation feeding, and set the folded document in the scanner with the fold at the right (If [Upside-down feeding] is enabled in the scanner driver settings, set the document with the fold at the left.). Specify half-size document (the size after folding) and select [Folio] for the [Scanning Side] in the scanner settings, then scan. For details, "Placing Folded Documents".

How can I skip blank pages, and scan only non-blank pages?

Specify [Skip Blank Page] on the scanner driver setting screen, then scan.

How do I scan cards?

Set the eject method to straight path, and set the card in the landscape orientation into the scanner. Specify the same size as the card (or [Match original size] (Windows) or [Detect automatically](OS X/macOS)), then scan. For details, see "Placing Cards"

How do I load and scan documents with mixed sizes?

Set [Page Size] to [Match original size] (Windows) (or [Detect automatically](OS X/macOS)) on the scanner driver settings screen, then scan. For details, see "To scan unregistered size documents"

What's the best way to scan business cards or photos?

Set [Page Size] to [Match original size] (Windows) (or [Detect automatically](OS X/macOS)) on the scanner driver settings screen, then scan. Alternatively, register the size of the cards or photos to be scanned. For details, see "To scan unregistered size documents"

How do I print scanned data?

● CaptureOnTouch

• For both Standard Scanning and Scanning Shotcut, select [Print] in the [Destination] panel.

• To use this function, you need to install a plug-in.

• The plug-in can be installed by selecting its checkbox when installing CaptureOnTouch.

How do I save scanned data in a shared folder?

● CaptureOnTouch

• In CaptureOnTouch, destinations other than [Save to folder] are provided as a plug-in.

• By installing the plug-in, the scanned image can be printed, attached in an e-mail, or shared using various cloud services.

• The plug-in can be installed by selecting its checkbox when installing CaptureOnTouch.

• The available output destinations vary depending on the installed plug-in.

How can I attach scanned data to an e-mail (or send it as e-mail)?

● CaptureOnTouch

• For both Standard Scanning and Scanning Shotcut, select [Attach to E-mail] in the [Destination] panel.

• To use this function, you need to install a plug-in.

• The plug-in can be installed by selecting its checkbox when installing CaptureOnTouch.

How do I use the automatic document color detection function?

The scanner driver for this scanner includes a function that automatically detects the color mode from the contents of a document.

The color modes that can be detected automatically by this function depend on the application and scanner driver settings you are using as follows.

Condition | Modes that can be detected
When [Color mode] is set to [Detect automatically] in the CaptureOnTouch scanner settings | [Color or Gray]
When [Full Automatic Mode] is selected in the scanner driver
When [Color mode] is set to [Detect automatically] in CapturePerfect or in the scanner driver, and advanced settings for auto-detection are set | One of the following can be selected: • [Color or Gray] • [Color or Binary] • [Color, Gray or Binary]


Chapter 13 Appendix

"Specifications"

"Replacement parts"

"Option"

"About the Flatbed Scanner Unit 102/201"

"External Dimensions"


Specifications

Main Unit

Type | Desktop sheetfed scanner
Scanning Document Size
Plain Paper | Width | 50.8 mm to 216 mm (2" to 8.5")
 | Length | 53.9 mm to 356 mm (2.12" to 14") (You can scan documents up to 3,000 mm (118.1") long by setting the scanner to the Long Document mode.)
 | Thickness | When U-turn path: 52 to 128 g/m2 (14 to 34 lb bond) 0.06 to 0.15 mm (0.0024" to 0.0059") When straight path: 40 to 209 g/m2 (11 to 58 lb bond) 0.05 to 0.25 mm (0.002" to 0.0098")
Business Card | Size: | 50.8 mm x 53.9 mm (2" x 2.12") or larger
 | Paper weight: | 300 g/m2 (80 lb bond) 0.35 mm (0.0138") or less
 | Orientation: | Vertical feeding only
Card | Size: | 53.9 mm x 85.5 mm (2.12" x 3.37") (ISO standard)
 | Thickness: | 0.76 mm (0.03") or less, 1.4 mm (0.055") or less for the embossment
 | Orientation: | Horizontal feeding only
 | Feed path: | Straight path only
 | Embossed cards can be scanned.
Document Feeding Method |  | Automatic
Scanning Sensor |  | Contact image sensor
Light source |  | LED
Scanning Side |  | Simplex/duplex
Scanning modes |  | Black and White, Error Diffusion, 256-level Grayscale, Advanced Text Enhancement, Advanced Text Enhancement II, 24-bit Color
Scanning resolution |  | 150 x 150dpi/200 x 200dpi/300 x 300dpi/ 400 x 400dpi/600 x 600dpi
Scanning Speed (Conditions: Core i7 2.8GHz CPU, 4 GB memory, A4 document size, during connection to a computer running Windows)
Black and white | Simplex | 200dpi 25 pages/min. 300dpi 25 pages/min.
 | Duplex | 200dpi 50 images/min. 300dpi 50 images/min.
Grayscale | Simplex | 200dpi 25 pages/min. 300dpi 25 pages/min.
 | Duplex | 200dpi 50 images/min. 300dpi 50 images/min.
24-bit Color | Simplex | 200dpi 25 pages/min. 300dpi 15 pages/min.
 | Duplex | 200dpi 50 images/min. 300dpi 30 images/min.
Interface |  | Hi-Speed USB 2.0
Other functions |  | Folio scanning
External Dimensions
 |  | 300 mm (11.81")(W) x 220 mm (8.66")(H) x 156 mm (6.14")(D) (with the feed tray close).
 |  | 300 mm (11.81")(W) x 339 mm (13.3")(H) x 235 mm (9.25")(D) (with the feed tray open).
Weight (without AC adapter)
 | DR-C225 II | Approximately 2.7 kg (5.95 lb)
Power Supply (using AC adapter) |  | DC16V 0.7A
Power Consumption
DR-C225 II | 100V | Scanning: | maximum 11.0 W
 |  | In the sleep mode: | maximum 1.7 W
 |  | With power switch OFF: | maximum 0.5 W
 | 120V | Scanning: | maximum 11.0 W
 |  | In the sleep mode: | maximum 1.7 W
 |  | With power switch OFF: | maximum 0.5 W
 | 200 - 240V | Scanning: | maximum 11.0 W
 |  | In the sleep mode: | maximum 1.8 W
 |  | With power switch OFF: | maximum 0.5 W
Noise |  | Not more than 56 dB
Operating Environment | Temperature: | 10°C to 32.5°C (50°F to 90.5°F)
 | Humidity: | 20% to 80% RH

AC Adapter (100 to 240 V type)

Model Number | MG1-5042
Input | AC 100 to 240 V, 50/60 Hz, 0.57 to 0.32 A
Output | DC 16 V, 1.6 A
Weight | Approximately 0.2 kg (0.44 lb) (excluding power cord)


Replacement parts

Exchange roller kit (product code: 5484B001)

Kit to replace the rollers (feed roller, retard roller) and document holding guide.

For the replacement procedure, see "When to replace the consumable parts".

Contact your local authorized Canon dealer or service representative for detailed information about the replacement parts.

Product specifications are subject to change without notice.


Option

Flatbed Scanner Unit 102 (product code: 2152Cxxx)

Flatbed scanner unit that can be connected to and used with a DR scanner*. Connecting the unit to this scanner enables you to use this scanner as a flatbed scanner with an automatic document feeder.

* The DR-C225W II is compatible only with a USB connection.

Flatbed Scanner Unit 201 (product code: 6240Bxxx)

A flatbed scanner unit that can be used by connecting to a DR scanner* and supports A3 size paper. Connecting the unit to this scanner enables you to use this scanner as a flatbed scanner with an automatic document feeder.

* The DR-C225W II is not compatible.


About the Flatbed Scanner Unit 102/201

The optional Flatbed Scanner Unit 102/201 can be connected to and used with this scanner.

System requirements

The computer must comply with the necessary system requirements of Flatbed Scanner Unit 102/201.

The scanner driver of Flatbed Scanner Unit 102/201 needs to be installed to use the unit.

About Use with CaptureOnTouch

About Assigning Function to Start Button

When you connect Flatbed Scanner Unit, you can assign Scanning Shortcut of CaptureOnTouch to the start button of Flatbed Scanner Unit.

Limitation of Restarting with Start Button

When CaptureOnTouch is set not to be resident in memory, CaptureOnTouch cannot be restarted by pressing the start button on Flatbed Scanner Unit after you end CaptureOnTouch.

About Setting up the Scanner Driver

When functions of this scanner cannot be selected with the Flatbed Scanner Unit settings dialog box, click [Option] in the dialog box to open the scanner driver and make the required settings.

The unit cannot be used with OS X/macOS.


HOME > "Chapter 13 Appendix" > External Dimensions

External Dimensions

■ Front View

■ Side View


Contents

Chapter 1 Introduction

Chapter 2 Wi-Fi Connection

Chapter 3 Changing Scanner Settings

Chapter 4 Using Wi-Fi Equipped Scanners

Chapter 5 Appendix

6T3-0030-03E


Chapter 1 Introduction

Wi-Fi Connection Guide describes the setup procedure for the Wi-Fi functions of the Canon imageFORMULA DR-C225W II (afterward called "this scanner").

"About this Product"

"About Wi-Fi Connections"

"Trademarks"

"About Open Source Licenses"

Procedures and Example Screens

Wi-Fi Connection Guide describes operations using Windows 7 and OS X 10.7 (Lion) as examples. For operations that are identical between Windows and OS X, this manual uses images from Windows as examples.


About this Product

The Wi-Fi function in this scanner (IEEE 802.11b/g/n compatible, 2.4 GHz) supports scanning operations via wireless connection to a computer.

By connecting this scanner to an access point in a network environment, it can be used by any computer in the same network. The scanner is very simple to connect if the access point supports WPS (Wi-Fi Protected Setup).

Names of Parts

Only the Wi-Fi-related functions are covered here. See the User's Manual for other functions.

(1) AP Switch

This switches between AP and Station modes.

The AP lamp is lit when this switch is depressed.

(2) WIRELESS Switch

Enables the Wi-Fi functions of the scanner. When enabled, the USB

functions of the scanner are disabled even with the cable connected.

The WIRELESS lamp is lit when this switch is depressed.

The scanner should always be turned off when pressing the WIRELESS switch to enable the Wi-Fi function.

(3) WPS/RESET Button

Press to connect with a WPS-compatible access point, or to initialize the scanner's Wi-Fi settings.

Holding this button while turning on the scanner resets it to the factory default settings.

(4) Lamp

The following lamps indicate the scanner state.

Lamp | Meaning
CONNECTION | Lit (green) | AP mode*: Wireless LAN working Station mode*: connecting to the access point
 | Blinking green | WPS executing
 | Blinking red | WPS Error
 | Blinking orange | (Station mode only) Searching for an access point
AP | Lit (green) | Operating in AP mode
 | Unlit | Operating in Station mode
STATUS | Blinking green | Transferring data
WIRELESS | Lit (green) | Wi-Fi enabled (USB disabled)
 | Unlit | Wi-Fi disabled (USB enabled)

* One of two network modes of the scanner. Change the mode depending on the device that will be connected via Wi-Fi. For details, see "Network modes".


About Wi-Fi Connections

Connect the scanner to an access point or directly to a computer according to the network environment.

Network modes

Depending on the device that will be connected to the scanner via Wi-Fi, you can change the network mode of the scanner as follows.

Network mode | Description
Station mode | The scanner operates as a wireless device. In this mode, a separate wireless access point device is necessary for the scanner to connect to the computer.
AP mode | The scanner operates without another wireless access point. A 1-to-1 connection can be established between the scanner and the computer.

Connecting via a wireless access point (station mode connection)
 | Connection to the scanner can be made using the wireless settings of the computer connected to the wireless LAN access point. See "Connecting Using the Wireless Settings on the Computer".
 | If the wireless access point is WPS-compatible, connection to the scanner can be made using the WPS feature. See "Connecting using the WPS function".
 | If the access point does not supports the WPS function, make the access point settings manually to establish connections. See "Connecting to a Specified Access Point".

1-to-1 connection (AP mode connection)
 | Search for the scanner and connect to it using your computer's wireless connections feature. See "Connecting using the AP Mode".
 | Search for and connect to the scanner from a smart device (smart phone or tablet). See "How to Connect Smart Devices".

● The scanner can be shared with multiple computers on the same network via the access point, although only one can connect to the scanner at a time.

● The scanner's Wi-Fi and USB connections cannot both be used at the same time. When connecting with Wi-Fi, the scanner cannot be used by a computer connected via USB cable.

● When using a Wi-Fi connection, scanning is slower than with the USB connection.

● Install NetworkMonitor on the computer from which you are using the scanner.


Trademarks

● Canon and the Canon logo are registered trademarks of Canon Inc. in the United States and may also be trademarks or registered trademarks in other countries.

● imageFORMULA is a trademark of CANON ELECTRONICS INC.

● Microsoft, Windows, and Windows Vista are registered trademarks of Microsoft Corporation in the United States and other countries.

● OS X is a registered trademark of Apple Inc. in the United States and other countries.

● Wi-Fi, Wi-Fi Alliance, the Wi-Fi CERTIFIED logo and the Wi-Fi Protected Setup logo are registered trademarks of the Wi-Fi Alliance.

● Wi-Fi CERTIFIED, WPA, WPA2 and Wi-Fi Protected Setup are trademarks of the Wi-Fi Alliance.

● "WPS" in the settings, onscreen displays and in this manual denotes Wi-Fi Protected Setup.

● Other product and company names herein may be the trademarks of their respective owners.

Copyright © CANON ELECTRONICS INC. 2018 ALL RIGHTS RESERVED


About Open Source Licenses

This product includes open source software.

For details on the license conditions for each open source software, refer to the OpenSource.txt file stored in the LICENSE folder on the software setup disc.


Chapter 2 Wi-Fi Connection

The procedure for connecting to an access point using the Wireless Connection Setup Tool in Station Mode is described here.

"Connecting Using the Wireless Settings on the Computer"

"Connecting using the WPS function"

"Connecting to a Specified Access Point"

"About the Computer's Wireless LAN Function"

"Connecting using the AP Mode"

"How to Connect Smart Devices"

This procedure describes the operation by following the on-screen instructions of the Wireless Connection Setup Tool's Easy Setup.

Custom Setup allows arbitrary network configuration for the scanner. For details, refer to "Chapter 3 Changing Scanner Settings".


Connecting Using the Wireless Settings on the Computer

Use [Easy Setup] of the Wireless Connection Setup Tool to obtain the necessary network information from the wireless settings of the computer connected to the wireless LAN access point, and connect the scanner to the same network.

■ If the access point is using security settings (such as MAC address filtering), change the settings to allow connection to this scanner.

■ To ensure good Wi-Fi communications, perform this procedure with the scanner initially located close to the access point.

1 If the scanner is on, turn it off.

Press and hold the power button until the indicator goes out.

2 Enable the wireless LAN function of the computer.

This step is not necessary if the wireless LAN function is already enabled.

See "About the Computer's Wireless LAN Function" for wireless LAN function setting details.

3 Start the Wireless Connection Setup Tool.

If the Wireless Connection Setup Tool is not yet installed on the computer, see the Setup Guide to install it.

Click [Start] - [All Programs] - [Canon DR-C225] - [Wireless Connection Setup Tool].

In Windows 8.1/8, it appears as shown below.

From the Finder, double click [Application] - [Wireless Connection Setup Tool].

4 Click [Easy Setup].

5 Click [Next].

6 Perform steps 1 to 3 as shown on the screen.

(1) Turn off the WIRELESS switch on the rear of the scanner.

(2) Connect the scanner to a computer via USB cable.

(3) Turn on this scanner.

7 Click [Next].

8 Select [Setup by using the computer's wireless settings], and click [Next].

When the following message appears, click [Yes].

If [User Account Control] appears, click [Yes].

9 Click [Yes].

10 Perform steps 1 to 3 as shown on the screen.

(1) Turn off the scanner.

Press and hold the power button until the indicator goes out.

(2) Remove the USB cable.

(3) Turn off the AP switch on the rear of the scanner.

11 Click [Next].

12 Perform steps 4 and 5 as shown on the screen.

(4) Turn on the WIRELESS switch on the rear of the scanner.

(5) Turn on this scanner.

13 Click [Next].

The connection is verified.

"Wireless connection to the scanner is completed." is displayed when the connection is verified. Setup is completed.

If the connection fails, a retry confirmation screen appears.

Click [Yes] after resetting, and proceed again from step 3.


Connecting using the WPS function

To connect the computer via an access point that supports WPS, use the Wireless Connection Setup Tool's Easy Setup method.

■ If the access point is using security settings (such as MAC address filtering), change the settings to allow connection to this scanner.

■ To ensure good Wi-Fi communications, perform this procedure with the scanner initially located close to the access point.

1 If the scanner is on, turn it off.

Press and hold the power button until the indicator goes out.

2 Enable the wireless LAN function of the computer.

This step is not necessary if the wireless LAN function is already enabled.

See "About the Computer's Wireless LAN Function" for wireless LAN function setting details.

3 Start the Wireless Connection Setup Tool.

If the Wireless Connection Setup Tool is not yet installed on the computer, see the Setup Guide to install it.

Click [Start] - [All Programs] - [Canon DR-C225] - [Wireless Connection Setup Tool].

In Windows 8.1/8, it appears as shown below.

From the Finder, double click [Application] - [Wireless Connection Setup Tool].

4 Click [Easy Setup].

5 Click [Next].

6 Perform steps 1 to 3 as shown on the screen.

(1) Turn off the WIRELESS switch on the rear of the scanner.

(2) Connect the scanner to a computer via USB cable.

(3) Turn on this scanner.

7 Click [Next].

8 Select [Setup with WPS], and click [Next].

9 Perform steps 1 to 3 as shown on the screen.

(1) Turn off the scanner.

Press and hold the power button until the indicator goes out.

(2) Remove the USB cable.

(3) Turn off the AP switch on the rear of the scanner.

10 Click [Next].

11 Perform steps 4 and 5 as shown on the screen.

(4) Turn on the WIRELESS switch on the rear of the scanner.

(5) Turn on this scanner.

12 Click [Next].

13 Perform steps 6 and 7 as shown on the screen.

(6) Press the WPS button on the access point to activate the connection-waiting state.

See the instructions for your access point.

This scanner cannot connect if the connection-waiting state is activated on multiple access points at the same time.

(7) Press and hold this scanner's WPS/RESET button until the CONNECTION lamp blinks green (about 3 to 10 seconds).

This scanner begins communicating with the connection-waiting access point to automatically configure the required Wi-Fi settings. When the setting are configured, the CONNECTION lamp lights steadily (green).

14 Click [Next].

The connection is verified.

"Wireless connection to the scanner is completed." is displayed when the connection is verified. Setup is completed.

If the connection fails, a retry confirmation screen appears.

Click [Yes] after resetting, and proceed again from step 3.


Connecting to a Specified Access Point

To connect the scanner to a computer via an access point that does not support WPS, select the access point for wireless connection from a list.

■ If the access point is using security settings (such as MAC address filtering), change the settings to allow connection to this scanner.

■ To ensure good Wi-Fi communications, perform this procedure with the scanner initially located close to the access point.

1 If the scanner is on, turn it off.

Press and hold the power button until the indicator goes out.

2 Enable the wireless LAN function of the computer.

This step is not necessary if the wireless LAN function is already enabled.

See "About the Computer's Wireless LAN Function" for wireless LAN function setting details.

3 Start the Wireless Connection Setup Tool.

If the Wireless Connection Setup Tool is not yet installed on the computer, see the Setup Guide to install it.

Click [Start] - [All Programs] - [Canon DR-C225] - [Wireless Connection Setup Tool].

In Windows 8.1/8, it appears as shown below.

From the Finder, double click [Application] - [Wireless Connection Setup Tool].

4 Click [Easy Setup].

5 Click [Next].

6 Perform steps 1 to 3 as shown on the screen.

(1) Turn off the WIRELESS switch on the rear of the scanner.

(2) Connect the scanner to a computer via USB cable.

(3) Turn on the scanner.

7 Click [Next].

8 Select [Setup by selecting from list], and click [Next].

A list of access points detected by the computer is displayed.

9 Select the SSID of the wireless access point or wireless router from the list, and click [Next].

10 Enter the security key of the wireless access point or wireless router, and click [Next].

11 Perform steps 1 to 3 as shown on the screen.

(1) Turn off the scanner.

Press and hold the power button until it turns off.

(2) Remove the USB cable.

(3) Turn off the AP switch on the rear of the scanner.

12 Click [Next].

13 Perform steps 4 and 5 as shown on the screen.

(4) Turn on the WIRELESS switch on the rear of the scanner.

(5) Turn on the scanner.

14 Click [Next].

The connection is verified.

"Wireless connection to the scanner is completed." is displayed when the connection is verified. Setup is completed.

If the connection fails, a retry confirmation screen appears.

Click [Yes] after resetting, and proceed again from step 3.


About the Computer's Wireless LAN Function

If the computer's wireless LAN function is disabled, enable it by the following procedure.

1 Click the Start button - [Control Panel] - [View network status and tasks].

2 Click [Change adapter settings].

3 If the [Wireless Network Connection] icon is [Disabled], double-click the icon.

4 Click [image] to close the settings screen.

1 Click the Apple menu - [System Preferences] - [Network].

2 Click [Wi-Fi], then click the [Turn Wi-Fi On] button.

3 Click [image] to close the settings screen.


Connecting using the AP Mode

To connect one-to-one with a wireless LAN-equipped computer, set this scanner to the AP mode.

1 If the scanner is on, turn it off.

Press and hold the power button until the indicator goes out.

2 Turn on both the AP switch and the WIRELESS switch on the rear of the scanner.

3 Turn on this scanner.

4 Enable the wireless LAN function of the computer.

This step is not necessary if the wireless LAN function is already enabled.

See "About the Computer's Wireless LAN Function" for wireless LAN function setting details.

(1) Click the [image] icon in the taskbar to display a list of available wireless networks.

(2) Select the SSID from step 2 in the list, then click [Connect].

(3) Enter the security key from step 2 in the screen that appears, then click [OK].

(1) Click the [image] icon, then select the SSID from step 2 in the list.

(2) Enter the password from step 2, then click [Join].

You can use NetworkMonitor to verify the connection of the computer and scanner.


How to Connect Smart Devices

To connect a smart device such as a smart phone or tablet, set the scanner network mode to AP mode (the same as when connecting one-to-one with a wireless LAN-equipped computer).

1 If the scanner is on, turn it off.

Press and hold the power button until the indicator goes out.

2 Turn on both the AP switch and the WIRELESS switch on the rear of the scanner.

3 Turn on this scanner.

4 From the smart device [Settings], tap [Wi-Fi] to confirm that it is enabled.

5 For the network selection, select the SSID from step 2.

6 For the [Password], enter the security key from step 2, and tap [Connect].


Chapter 3 Changing Scanner Settings

The Custom Setup procedure in the Wireless Connection Setup Tool is described here.

Custom Setup allows detailed settings and changes to setting contents.

"Starting Custom Setup"

"Network Configuration"

"Access Point Configuration"

"Station Configuration"

"Setting Initialization"


Starting Custom Setup

Start the Wireless Connection Setup Tool to display Custom Setup.

To run Custom Setup and configure settins, connect the scanner to the computer using a USB cable and turn it on.

1 Start the Wireless Connection Setup Tool.

If the Wireless Connection Setup Tool is not yet installed on the computer, see the Setup Guide to install it.

Click [Start] - [All Programs] - [Canon DR-C225] - [Wireless Connection Setup Tool].

In Windows 8.1/8, it appears as shown below.

From the Finder, double click [Application] - [Wireless Connection Setup Tool].

2 Click [Custom Setup].

The configuration selection screen appears.


Network Configuration

Click [Network Configuration] on the configuration selection screen to display the following screen.

Enter the scanner's IP address on this screen.

Name | Details | Default Value
DHCP | Enable/disable the DHCP protocol. To assign an IP address using DHCP, the DHCP server must be running in your subnetwork. | ENABLE
IP Address | Set the IP address of this product. If DHCP is enabled, the IP address obtained from it will be applied. The value must be four decimal numbers separated by dots and expressed in the [xxx.xxx.xxx.xxx] format. | 192.168.0.10
Subnet Mask | Set the subnet mask of this product. If DHCP is enabled, the subnet mask obtained from it will be applied. The value must be four decimal numbers separated by dots and expressed in the [xxx.xxx.xxx.xxx] format. When set to "0.0.0.0", a subnet mask appropriate for the IP address is automatically used. | 255.255.255.0
Default Gateway | Set the IP address of the gateway. If DHCP is enabled, the default gateway obtained from it will be applied. The value must be four decimal numbers separated by dots and expressed in the [xxx.xxx.xxx.xxx] format. Also, the gateway needs to be running in the same subnetwork as this product. If "0.0.0.0" is set, this setting is disabled. | 0.0.0.0


Access Point Configuration

Click [Access Point (AP) Configuration] on the configuration selection screen to display the following screen.

On this screen, configure the scanner as an access point for connecting in AP mode, and make the DHCP server settings required for your network.

Wireless LAN Configuration

Basic Configuration

Name

Details

Default Value

SSID

Set the SSID of this product.

The SSID is an ID that distinguishes a wireless LAN network from others. For wireless devices to communicate with each other on a wireless network, they must share the same SSID.

Up to 32 characters (including hyphens (-) and underscores (_) can be used.

DRC225Wxxxxxx (xxxxxx is a six digit number that is unique to each model)

Channel Bandwidth

Set the channel used by the wireless LAN.

A channel is the divided frequency bandwidth.

In a wireless network, bandwidth is divided up so that more devices can communicate at the same time.

If your network becomes unstable due to interference from other wireless devices, it could be improved by changing the channel.

1

TX Power

Set the transmit power for connecting to a wireless LAN.

High

Authentication Method

Select the network authentication mode that will be used to connect to the wireless base station (access point). To ensure a secure network, it is recommended to use WPA/WPA2. For IEEE 802.11n, only AES can be used

· Open (Open System)
Allows all access without authentication. For encryption mode, WEP can be used.

· WPA2
Uses PSK for network authentication. For encryption mode, TKIP/AES can be selected. The encryption key will be generated by communicating with your access point using a pre-shared key. The WEP key setting is not used for this mode.

· WPA MIX
Uses WPA1 or WPA2 for network authentication. WPA1 is used for authentication with a device that does not support WPA2. The highly secure WPA2 is used for authentication with a device that supports it.

WPA2

WPA/WPA2 Configuration

These settings are not displayed when [Authentication Method] is set to [Open].

Name

Details

Default Value

Encryption Mode

Select the encryption mode that you wish to use for WPA/WPA2 authentication.

This setting must be the same as that of the other devices (access point, etc.) you wish to connect to. Select one of the following:

· AES

· Auto

When [AUTO] is selected, either AES or TKIP is automatically set according to the network environment.

AES

Security Key

Set the pre-shared key. This setting is necessary when TKIP/AES is used for the encryption mode.The pre-shared key is a keyword used to generate the encryption key. It is also referred to as a [network key] or [password].

Alphanumeric characters are used (8 to 63 characters).

This setting must be the same as that of the other devices (access point, etc.) you wish to connect to.

(This 8-digit number is different for each model.)

DHCP Server Configuration

Name | Details | Default Value
DHCP Server Function | Enable/disable the DHCP server function. | ENABLE
Start IP Address | Set the start IP address. | 192.168.0.11
End IP Address | Set the end IP address. | 192.168.0.254
Subnet Mask | Set the subnet mask. | 255.255.255.0
Default Gateway | Set the IP address of the default gateway. | 192.168.0.10
Lease Time | Set the expiration period for the network setting obtained with the DHCP server function. | 0 Days, 0 Hours, 0 minutes


Station Configuration

Click [Station (ST) Configuration] on the configuration selection screen to display the following screen.

On this screen, enter the network name and select the authentication method for connecting in Station mode.

Basic Configuration

Name

Details

Default Value

SSID

Set the SSID of the wireless LAN to connect this product.

The SSID is an ID that distinguishes a wireless LAN network from others.

For wireless devices to communicate with each other on a wireless network, they must share the same SSID.

Up to 32 characters (including hyphens (-) and underscores (_) can be used.

DRC225Wxxxxxx (xxxxxx is a six digit number that is unique to each model)

TX Power

Set the transmit power for connecting to a wireless LAN.

High

Authentication Method

Select the network authentication mode that will be used to connect to the wireless base station (access point).

Greatest security can be obtained by using WPA/WPA2. For IEEE 802.11n, only AES can be used

· Open (Open System)
Allows all access without authentication. For encryption mode, WEP can be used.

· Shared (Pre-Shared Key)
Uses the WEP key for encryption and allows access only from devices with the same WEP key. For encryption mode, WEP can be used.

· WPA2
Uses PSK for network authentication. For encryption mode, TKIP/AES can be selected. The encryption key will be generated by communicating with your access point using a pre-shared key. The WEP key setting is not used for this mode.

· WPA MIX
Uses WPA1 or WPA2 for network authentication. WPA1 is used for authentication with a device that does not support WPA2.
The highly secure WPA2 is used for authentication with a device that supports it.

Open

WEP Configuration

This appears when [Authentication Method] is set to [Open] or [Shared].

Name

Details

Default Value

WEP

Enable/disable WEP encryption (ON/OFF).

If WEP encryption is used, wireless communication will be encrypted using the settings for "WEP Key 1-4" and "Key Index".

If encryption is not enabled, data is not encrypted and is sent as is. To ensure higher security, it is recommended to enable encryption when you build a wireless network.

This setting is not displayed when [Authentication Method] is set to [Shared].

DISABLE

Key Index

When using WEP encryption, set the number of the WEP key that you wish to use for encryption (1-4).

This setting must be the same as that of the other devices (access point, etc.) you wish to connect to.

1

WEP Key

Set the encryption key (WEP key) that you wish to use for WEP encryption.

Up to 4 WEP keys can be set.

This setting must be the same as that of the other devices (access point, etc.) you wish to connect to.

A WEP key must be entered using hexadecimal or alphanumeric characters.

In most cases, alphanumeric characters are used.

Enter 5 characters if the key size is 64 bit or 13 characters if the key size is 128 bit.

For hexadecimal, a value consists of numbers (0-9) and English letters (A-F). Enter a 10-digit value if the key size is 64 bit or a 26-digit value if the key size is 128 bit.

WEP Key Length

None

WEP Key Size

64bit

128bit

Hexadecimal

10 (digits) characters

26 (digits) characters

Alphanumeric

5 characters

13 characters

WPA/WPA2 Configuration

This appears when [Authentication Method] is set to [WPA] or [WPA MIX].

For setting details, see "WPA/WPA2 Configuration" in Access Point Configuration.


Setting Initialization

This procedure returns the scanner's settings to their factory defaults.

1 Click [Initialize] on the top page of the Wireless Connection Setup Tool.

The confirmation screen appears.

2 Click the [Yes] button.

Settings revert to their factory default states.

3 Restart the scanner.


Chapter 4 Using Wi-Fi Equipped Scanners

To use a Wi-Fi equipped scanner, establish a connection with the supplied NetworkMonitor software. This chapter describes the basic operations of NetworkMonitor.

"About NetworkMonitor"

"How to Use"


About NetworkMonitor

NetworkMonitor is a utility program that manages connections with Wi-Fi equipped scanners.

It detects and connects to available wireless-enabled scanners, and disconnects connected scanners.


How to Use

1 Start NetworkMonitor.

Click the CaptureOnTouch icon ( [image] or [image] ) displayed in the taskbar notification area, and click [Wireless connection settings] in the displayed menu.

Or, click [Start] - [All Programs] - [Canon DR-C225] - [NetworkMonitor].

Or, double click [NetworkMonitor] under [Applications] in the Finder.

2 Click a scanner in the list, and click [Connect].

Disconnected scanners are indicated by "Available" status in the list.

If a scanner is not listed, verify the scanner-computer Wi-Fi connection is configured correctly, then click [Update] after connecting.

When the connection is established, the scanner's status changes to "You are connected". The scanner is now available for use by the computer.

Scanner operations when connected by NetworkMonitor are the same as when connected via USB.

When not using a scanner

When not using a scanner, click it in the list, and click the [Disconnect] button. The disconnected scanner's status changes to "Available".

Before performing the following operations in OS X, be sure to disconnect the scanner's NetworkMonitor connection.

● Shutting down or logging off

● Switching to another network

If you perform the above without disconnecting the scanner, other users will not be able to connect to the scanner due to the scanner's connection status being maintained. (In such cases, restarting the scanner will allow connection by other users.)

Auto connect / Auto disconnect

Wi-Fi connected scanners can be used by multiple computers (or smart devices such as smartphones and tablets), but only one device can connect to a scanner at a time. That means when a scanner has been used by a computer (for scanning operations), it will have to be disconnected from that computer before it can be used by another computer.

By default, the auto-connect/disconnect scanner function of NetworkMonitor is enabled. In this case, when a computer requests disconnection to a scanner connected to another computer, the scanner can be disconnected from the other computer and connected to the requesting computer automatically. Once a connection to a scanner has been established, you can use it without being concerned with disconnection operations by other computers or smart devices.

When the scanner auto-disconnect function is disabled and a disconnection request is received from another computer or smart device, a scanner disconnection confirmation message is displayed. In this case, the scanner is unavailable to another computer or smart device until disconnected according to the message.

Other uses

See the online Help for more details about NetworkMonitor. Click [?] to display the Help.


Chapter 5 Appendix

"Troubleshooting"

"Regional Availability and Limitations"

"Safety Information"


Troubleshooting

Also refer to the instructions for the access point being used.

Q1

If the Wi-Fi connection is lost during scanning, scanning is not available even when trying to rescan.

A1

When the Wi-Fi connection is lost while transferring a scanned image from the scanner to the computer, corrupted (scan image) data may remain in the computer. Delete the partially scanned data using the scanning application, and rescan.

Q2

Cannot connect to an access point

A2

· Confirm that the access point is operating correctly.

· Turn both this scanner and the access point off and back on, and attempt the Wi-Fi connection again.

· Cordless phones, microwave ovens and radio signals from other appliances can interfere with Wi-Fi signals. Keep Wi-Fi devices away from such appliances.

· When an access point's stealth function is enabled, it cannot be detected during Wi-Fi setup. Disable the stealth function or use manual setup to enter the correct SSID of the access point.

· When the access point's MAC filtering function is enabled, the MAC address of this scanner must be registered.

Q3 | The scanner automatically turns itself off, making the Wi-Fi connection unavailable.
A3 | When the scanner has its Auto Power Off function enabled, it automatically turns itself off after a certain period of inactivity, regardless of the Wi-Fi connection. Turn the scanner back on, and as necessary, disable the Auto Power Off function as described in the scanner's manual.
Q4 | I want to reset to the factory default settings.
A4 | Press and hold the WPS button while turning the scanner on to start initialization. During initialization, the CONNECTION lamp lights red. When the AP lamp turns on, initialization is finished.


Regional Availability and Limitations

Following versions of this product are provided for compliance with the various international wireless laws. The regions of availability for each version are as follows. Please note that each version may be used only in its applicable country/region. For regions not included in the following list, contact customer service.

Version Name | Product Code | Applicable Country/Region | Wireless LAN Standard | Corresponding Channels | Maximum wireless output
DR-C225W II 100V | 3259C001 | Japan | IEEE 802.11b/g/n | Channels 1 to 13 (2.412 to 2.472 GHz) | EIRP 19.6 dBm
DR-C225W II 120V | 3259C002 | United States, Canada, Panama |  | Channels 1 to 11 (2.412 to 2.462 GHz)
DR-C225W II 220V-240V | 3259C003 | Austria, Belgium, Bulgaria, Cyprus, Czech Republic, Denmark, Estonia, Finland, France, Germany, Greece, Hungary, Ireland, Italy, Latvia, Lithuania, Luxembourg, Malta, Netherlands, Poland, Portugal, Romania, Slovakia, Slovenia, Spain, Sweden, United Kingdom, Iceland, Liechtenstein, Norway, Switzerland, Turkey, Singapore, Vietnam, Philippines, Indonesia, Malaysia, Thailand, Chile, Russia, Peru |  | Channels 1 to 13 (2.412 to 2.472 GHz)
DR-C225W II CA | 3259C004 | Australia, New Zealand
DR-C225W II KR | 3259C005 | Korea
DR-C225W II INDIA | 3259C006 | India


Safety Information

CE - Declaration of Conformity

This equipment complies with the essential requirements of the European Union directive 2014/53/EU.

An original copy of the Declaration of Conformity can be acquired by request from the following addresses.

This telecommunication equipment is in compliance with NTC requirements.